debian-edu-doc (2.12.27) unstable; urgency=medium

  * Debian Edu Bookworm manual translation updates:
    - de: Moonwalk4797
    - zh-cn: SWfeiyu, Cube Kassaki
    - ro: Remus-Gabriel Chelu
    - uk: Dominic “Dee.” Furber, Serhii Horichenko
    - ta: தமிழ்நேரம்

  * Debian Edu Bullseye manual translation updates:
    - ro: Remus-Gabriel Chelu
    - uk: Hotripak, Serhii Horichenko

  [ Frans Spiesschaert ]
  * Add debian-edu-bullseye-manual.ta.add while the Tamil debian edu bullseye
    anual translation passed the 15% threshold.
  * Make tamil debian-edu-bookworm manual build again.
  * Add language specific date formatting for pt, zh-cn, ta, and id.
  * Trying to fix jenkins build failure for tamil debian edu bookworm manual
    translation.
  * Add texlive-lang-other to README.common-translations as it is needed to
    build Indonesian pdf file.
  * Temporarily remove Tamil manual as long as it fails to build due to several
    XML issues.

  [ наб ]
  * d/control: remove unused Build-Depends-Indep: ldp-docbook-xsl

  [ Wolfgang Schweer ]
  * Makefile.common: Correct shell command related syntax to fix hanging build
    process. (Closes: #1102925).
  * debian/clean: Clean-up debian/debian-edu-doc-*/ before a new build.
  * Adjust Makefile.common to get rid of build artefacts. (Closes: #1049716).

  [ Holger Levsen ]
  * Remove myself from uploaders as discussed during FOSDEM. It was a pleasure
    and an honor!

  [ Mike Gabriel ]
  * Add myself to uploaders. Thanks to Holger for maintaining this package for
    so long.
  * debian/mail_stats_to_list: Use new FSF mailing address.
  * debian/copyright: Use new FSF mailing address.
  * debian/copyright.license: Use new FSF mailing address.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 13 Apr 2025 21:56:34 +0200

debian-edu-doc (2.12.26) unstable; urgency=medium

  * Debian Edu Bookworm manual translation updates:
    - fr: Olivier Vitrat, Jean-Pierre Giraud and proofread by l10n-french team
    - de: Andreas Hunkeler and Wolfgang Schweer
    - es: Francisco Javier Carro Orgeira
    - pt: Fred Maranhão and José Vieira
    - pt-br: Fred Maranhão and Simone Aguiar
    - pt-pt: José Vieira
    - ro: Remus-Gabriel Chelu
    - uk: Serhii Horichenko
    - zh-cn: SWfeiyu

  * Debian Edu Bullseye manual translation updates:
    - fr: Olivier Vitrat
    - de: Wolfgang Schweer
    - es: Francisco Javier Carro Orgeira
    - pt: Fred Maranhão and José Vieira
    - pt-pt: José Vieira
    - zh-cn: SWfeiyu

  [ Frans Spiesschaert ]
  * Update 01c-Installer_help.png to bookworm. It was still a bullseye screenshot.
  * Add some Dutch bookworm images.
  * Remove Wolfgang as translator from debian-edu-bookworm-manual.es.add.
  * No longer mention Wolfgang as a translator in 2024 at his request.

 -- Holger Levsen <holger@debian.org>  Fri, 29 Mar 2024 14:33:54 +0100

debian-edu-doc (2.12.25) unstable; urgency=medium

  [ Holger Levsen ]
  * add link files for new ro and uk packages, thanks Wolfgang.
    Closes: #1064885.

  * Debian Edu Bookworm manual translation updates:
    - de: Andreas Hunkeler and Wolfgang Schweer
    - fr: Jean-Paul Guillonea
    - id: Andika Triwidada
    - nl: Frans Spiesschaert
    - pt: Fred Maranhão and José Vie
    - pt-br: Rafael Fontenelle
  * Debian Edu Bullseye manual translation updates:
    - de: Andreas Hunkeler and Wolfgang Schweer
    - pt: José Vieir
    - pt-br: Rafael Fontenelle
    - uk: Hotripak

 -- Holger Levsen <holger@debian.org>  Sat, 02 Mar 2024 10:45:54 +0100

debian-edu-doc (2.12.24) unstable; urgency=medium

  [ Holger Levsen ]
  * Add two new binary packages, debian-edu-doc-uk for Ukrainian documentation
    and debian-edu-doc-ro for Romanian documentation, both containing the
    Debian Edu Bookworm and Bullseye manuals.
  * Update Debian Edu Bookworm manual from the wiki. Closes: #1064412.
  * d/copyright: update from the wiki.

  [ Frans Spiesschaert ]
  * (id) Add new bookworm add file for new Indonesian translation.

  * Debian Edu Bookworm manual translation updates:
    - de: Andreas Hunkeler
    - es: Francisco Javier Carro Orgeira and Rafael Fontenelle
    - fr: Alan
    - id: Andika Triwidada
    - pt: José Vieira and Rafael Fontenelle
    - pt-br: Gabriel Francisco, Ivan Rodrigues Pereira, Rafael Fontenelle,
      Reberti Carvalho Soares and Ricardo Berlim Fonseca
    - zh-cn: Hong Hao and Lucka

  * Debian Edu Bullseye manual translation updates:
    -  de: Andreas Hunkeler
    -  es: Francisco Javier Carro Orgeira, Rafael Fontenelle
    -  fr: Alan
    -  pt: José Vieira
    -  pt-br: Gabriel Francisco, Rafael Fontenelle, Reberti Carvalho Soares
       and Ricardo Berlim Fonseca
    -  zh-cn: Hong Hao and Lucka

 -- Holger Levsen <holger@debian.org>  Mon, 26 Feb 2024 15:10:50 +0100

debian-edu-doc (2.12.23) unstable; urgency=medium

  [ Fred Maranhão ]
  * (pt) Debian Edu Bookworm manual translation update via weblate.
  * (pt) Debian Edu Bullseye manual translation update via weblate.

  [ Holger Levsen ]
  * Update my copyright years in d/copyright.packaging too.

 -- Holger Levsen <holger@debian.org>  Wed, 31 Jan 2024 13:32:51 +0100

debian-edu-doc (2.12.22) unstable; urgency=medium

  [ Сергій ]
  * (uk) Debian Edu bookworm manual translation update via weblate.

  [ Wolfgang Schweer ]
  * (uk) Debian Edu bookworm manual XML syntax fix.

  [ Holger Levsen ]
  * d/copyright: update my years.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Jan 2024 19:58:25 +0100

debian-edu-doc (2.12.21) unstable; urgency=medium

  [ Holger Levsen ]
  * Updated the Debian Edu bookworm manual.

  [ Frans Spiesschaert ]
  * Adding add-files for Ukrainian as the Ukrainian translations have passed
    the threshold of 15% translated messages.
  * Removing Traditional Chinese translations as they no longer meet the 15%
    of translated strings threshold. Keeping their respective add files to be
    able to give credit to previous translators in case the translations would
    pass the set threshold in the future again. Keeping also the po files in
    the weblate branch, so that new contributors at weblate can build upon the
    existing translation.
  * (uk) Add translation for string "Publish date:" so that add file can
    properly be applied.

  [ Translation updates ]
  * Bookworm manual:
    - es: Francisco Javier Carro Orgeira.
    - nl: Frans Spiesschaert.
    - ro: Remus-Gabriel Chelu.
    - uk: Serhii Horichenko.
  * Bullseye manual:
    - ro: Remus-Gabriel Chelu.
    - uk: Serhii Horichenko.

 -- Holger Levsen <holger@debian.org>  Sun, 31 Dec 2023 12:19:19 +0100

debian-edu-doc (2.12.20) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Brasilian Portuguese: Fred Maranhão.
    - Italian: Claudio Carboncini.
    - Spanish: Francisco Javier Carro Orgeira.
  * Bullseye manual:
    - Brasilian Portuguese: Fred Maranhão.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.

  [ Holger Levsen ]
  * stop sending monthly mails about the bullseye edu manual

 -- Holger Levsen <holger@debian.org>  Sun, 26 Nov 2023 17:46:41 +0100

debian-edu-doc (2.12.19) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Bookworm manual from the wiki.

  [ Guido Berhoerster ]
  * Add build-dependency on inkscape in order to converts SVGs, bringing back
    the PDF versions of the bookworm manuals.

  [ Translation updates ]
  * Bookworm manual:
    - Dutch: Frans Spiesschaert.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.

 -- Holger Levsen <holger@debian.org>  Sun, 22 Oct 2023 13:55:40 +0200

debian-edu-doc (2.12.18) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Bookworm manual from the wiki, thanks to Guido Berhörster.
  * Update Debian Edu Bookworm manual from the wiki.
  * debian/copyright: Update after running 'make update-copyright'.

  [ Frans Spiesschaert ]
  * Synchronize translations from weblate.org

  [ Translation updates ]
  * Bookworm manual:
    - Brasilian Portuguese: Fred Maranhão and José Vieira.
    - Dutch: Frans Spiesschaert.
    - Portuguese: Fred Maranhão.
    - Romanian: Remus-Gabriel Chelu.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.
    - Swedish: Luna Jernberg.

  * Bullseye manual:
    - Brasilian Portuguese: Fred Maranhão and José Vieira.
    - Portuguese: Fred Maranhão.
    - Romanian: Remus-Gabriel Chelu.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.
    - Swedish: Luna Jernberg.

 -- Holger Levsen <holger@debian.org>  Fri, 22 Sep 2023 12:21:02 +0200

debian-edu-doc (2.12.17) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Brasilian Portuguese: Fred Maranhão.
    - Romanian: Remus-Gabriel Chelu.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.
  * Bullseye manual:
    - Brasilian Portuguese: Fred Maranhão
    - Romanian: Remus-Gabriel Chelu.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.

 -- Holger Levsen <holger@debian.org>  Thu, 04 May 2023 14:08:39 +0200

debian-edu-doc (2.12.16) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Bookworm manual from the wiki.

  [ Frans Spiesschaert ]
  * (nl) Debian Edu bookworm manual translation update.

  [ Claudio Carboncini ]
  * Updated Italian translation of the Bullseye manual.
  * Updated Italian translation of the Bookworm manual.

  [ Eulalio Barbero Espinosa ]
  * (es) Debian Edu Bullseye manual translation update via weblate.
  * (es) Debian Edu Bookworm manual translation update via weblate.

  [ Fred Maranhão ]
  * (pt-br) Debian Edu Bookworm manual translation update via weblate.

 -- Holger Levsen <holger@debian.org>  Sun, 26 Feb 2023 09:38:31 +0100

debian-edu-doc (2.12.15) unstable; urgency=medium

  * Drop the manual for Debian Edu Buster, update d/README accordingly.
  * debian/copyright: Update after running 'make update-copyright'.

 -- Holger Levsen <holger@debian.org>  Tue, 31 Jan 2023 10:32:11 +0100

debian-edu-doc (2.12.14) unstable; urgency=medium

  * Update Debian Edu Bookworm manual from the wiki.

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
    - Dutch: Frans Spiesschaert
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * d/control:
    - set Homepage: to https://wiki.debian.org/DebianEdu/Documentation/Bookworm
    - update package descriptions to include the Bookworm manual.
    - bump standards version to 4.6.2, no changes needed.
  * d/copyright.packaging: bump my copyright years.
  * d/copyright: Update after running 'make update-copyright'.

  [ Frans Spiesschaert ]
  * Keep POT and PO files at weblate in sync with master.

 -- Holger Levsen <holger@debian.org>  Sun, 29 Jan 2023 10:15:46 +0100

debian-edu-doc (2.12.13) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * B-D on fonts-ipafont-gothic and fonts-ipaexfont-gothic.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Nov 2022 14:58:41 +0100

debian-edu-doc (2.12.12) unstable; urgency=medium

  * Update Debian Edu Bookworm manual from the wiki.
  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa and Javier Serrador
    - Chinese (Simplified): Hugel and  Ma Yong
    - Portuguese (Portuguese): Luis Debonoir
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa and Javier Serrador
    - Chinese (Simplified): Hugel
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
    - Romanian: Florin Voicu
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa and Javier Serrador
    - Romanian: Florin Voicu

  [ Holger Levsen ]
  * Update d/copyright.
  * debian/README: add pointer to
    https://wiki.debian.org/DebianEdu/HowTo/ManageWeblate

 -- Holger Levsen <holger@debian.org>  Fri, 25 Nov 2022 16:50:46 +0100

debian-edu-doc (2.12.11) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
  * Bullseye manual:
    - Italian: Claudio Carboncini
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * Bump standards version to 4.6.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jul 2022 00:33:19 +0200

debian-edu-doc (2.12.10) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Chinese (Simplified): Ma Yong
    - Polish: WaldiS
    - Spanish: Eulalio Barbero Espinosa
  * Bullseye manual:
    - Chinese (Simplified): Ma Yong
    - Polish: WaldiS
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: use chronic.

 -- Holger Levsen <holger@debian.org>  Sun, 01 May 2022 13:33:38 +0200

debian-edu-doc (2.12.9) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Chinese (Simplified): Ma Yong
    - Spanish: Eulalio Barbero Espinosa
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa
    - Portuguese (Brazil): Franklin Rios

 -- Holger Levsen <holger@debian.org>  Mon, 28 Mar 2022 01:17:40 +0200

debian-edu-doc (2.12.8) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Chinese (Simplified): Ma Yong
    - Portuguese (Brazil): Barbara Tostes
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
    - Portuguese (Brazil): Barbara Tostes
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: only send mails once per month.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Feb 2022 11:36:40 +0100

debian-edu-doc (2.12.7) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): Ma Yong
  * Bullseye manual:
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): Ma Yong
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: try git pull ten times with increasing pauses.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Jan 2022 19:06:19 +0100

debian-edu-doc (2.12.6) unstable; urgency=medium

  * Update Debian Edu Bookworm manual from the wiki.
  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bookworm manual:
    - Dutch: Frans Spiesschaert
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
    - German: Wolfgang Schweer
  * Bullseye manual:
    - Dutch: Frans Spiesschaert
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
    - German: Wolfgang Schweer
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: don't send extra mail in case of problems.

  [ lintian-brush ]
  * Add missing build dependency on dh addon.

 -- Holger Levsen <holger@debian.org>  Wed, 29 Dec 2021 18:12:12 +0100

debian-edu-doc (2.12.5) unstable; urgency=medium

  * Update Debian Edu Bookworm manual from the wiki.
  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Jingxuan
    - German: Wolfgang Schweer
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Jingxuan
    - German: Wolfgang Schweer
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * debian/mail_stats_to_list: improve error handling.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Nov 2021 15:05:25 +0100

debian-edu-doc (2.12.4) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/tests/control: Add 'Restrictions: build-needed'. HTML file validation
    can't be done using 'autopkgtest --no-built-binaries' like it is the case
    in the test environment (according to the logs).

 -- Holger Levsen <holger@debian.org>  Wed, 03 Nov 2021 09:51:54 +0100

debian-edu-doc (2.12.3) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
    - Portuguese (Brazil): Fred Maranhão
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa
    - Portuguese (Brazil): Fred Maranhão

  [ Wolfgang Schweer ]
  * Add autopkgtest to validate XML and HTML files:  Closes: #987327
    - validate-xmls-lint, taken unmodified from src:desktop-base.
    - validate-html-lint, based upon validate-xmls-lint.
    - xmllint-functions, taken from src:desktop-base with HTML parser option
      removed to avoid false negatives in case of special HTML entities.
  * debian/copyright: Update after running 'make update-copyright'.
  * documentation/common/Makefile.common: Improve clean target. Closes: #989936
    Thanks to hoxp18 for spotting and reporting the issue.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Nov 2021 14:46:50 +0100

debian-edu-doc (2.12.2) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa
    - Chinese (Simplified): Ma Yong

  [ Wolfgang Schweer ]
  * debian/copyright.packaging: Separate entries for files located in the
    documentation/scripts/ directory, thanks lintian.
  * debian/copyright: Update after running 'make update-copyright'.
  * debian-edu-bookworm/source/AllInOne-debian-edu-bullseye-manual.xml:
    - Remove file; forgotten to do it after adding the bookworm manual as a copy
      of the bullseye one.

 -- Holger Levsen <holger@debian.org>  Wed, 13 Oct 2021 13:47:55 +0200

debian-edu-doc (2.12.1) unstable; urgency=medium

  * Add Debian Edu Bookworm manual from the wiki.
  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bookworm manual:
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
    - Spanish: Eulalio Barbero Espinosa
    - Norwegian Bokmål: Allan Nordhøy
    - Chinese (Simplified): Ma Yong
  * Bullseye manual:
    - Chinese (Simplified): Ma Yong and Cube Kassaki
    - Polish: Stanisław Stefan Krukowski
    - Norwegian Bokmål: Petter Reinholdtsen
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Swedish: Luna Jernberg
    - Romanian: Guilherme Fernandes Neto
    - Spanish: Eulalio Barbero Espinosa
    - Portuguese: José Vieira
    - Portuguese (Portugal): José Vieira
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
  * Buster manual:
    - Polish: Stanisław Stefan Krukowski
    - Norwegian Bokmål: Petter Reinholdtsen
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Swedish: Luna Jernberg
    - Chinese (Simplified): Cube Kassaki and Ma Yong
    - Spanish: Eulalio Barbero Espinosa

  [ Wolfgang Schweer ]
  * Bump version number to 2.12.1 as Debian 12 (bookworm) is targeted.
  * Bump standards version to 4.6.0, no changes needed.
  * Add new binary package debian-edu-doc-pt-br for Brazilian Portuguese.
  * Drop no longer needed transitional packages debian-edu-doc-{nb,zh}.
  * debian/control:
    - Sort package entries alphabetically, adjust package descriptions.
  * On wiki.debian.org:
    - Add Bookworm manual as a copy of the Bullseye one with some adjustments:
      + Clean up <screen>..</screen> elements from integrated comments and
        reword the context accordingly.
      + Use proper names like proposed in comments on hosted.weblate (like SSH,
        Wake-on-LAN, Sitesummary to name a few).
  * documentation/scripts/get_manual:
    - Classify <screen> elements as not to be translated.
    - Prevent useless wiki icon image alt text from getting translated.
    - Use 'command -v' instead of 'which'.
  * Add debian-edu-bookworm-manual:
    - Unfuzzy some strings, common to all PO files.
    - Add still valid localized screenshot images for some languages.
  * Adjust Makefile, debian/{rules,mail_stats_to_list,copyright.packaging}.
  * Update debian/copyright from the wikis.

  [ Holger Levsen ]
  * debian/mail_stats_to_list: stop sending emails about the status of the
    buster manual.

 -- Holger Levsen <holger@debian.org>  Wed, 29 Sep 2021 19:10:31 +0200

debian-edu-doc (2.11.26) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Polish: Stanisław Stefan Krukowski
    - Chinese (Simplified): Ma Yong
  * Buster manual:
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Polish: Stanisław Stefan Krukowski
    - Chinese (Simplified): Ma Yong

 -- Holger Levsen <holger@debian.org>  Sun, 25 Jul 2021 11:03:46 +0200

debian-edu-doc (2.11.25) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão
    - Japanese: hoxp18
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
  * Buster manual:
    - Portuguese (Brazil): Barbara Tostes and Fred Maranhão

  [ Wolfgang Schweer ]
  * documentation/debian-edu-bullseye/images/fr/: Replace two images showing
    artefacts with proper ones.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Jun 2021 14:37:23 +0200

debian-edu-doc (2.11.24) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Portuguese: Silvério Santos
    - Portuguese (Brazil): José Vieira, Barbara Tostes, Paulo Henrique de
      Lima Santana, Fred Maranhão, Mario Gerson Miranda Magno Junior and
      Thiago Pezzo
    - Spanish: Adolfo Jayme Barrientos
  * Buster manual:
    - Portuguese (Portugal): José Vieira
    - Portuguese (Brazil): José Vieira, Barbara Tostes, Paulo Henrique de
      Lima Santana, Fred Maranhão, Mario Gerson Miranda Magno Junior and
      Thiago Pezzo
    - Spanish: Adolfo Jayme Barrientos

  [ Wolfgang Schweer ]
  * documentation/debian-edu-bullseye/images/pt-pt/: Use (pt-pt) specific image
    10-Participate_in_the_package_usage_survey_1.png instead of accidentally
    added (nl) one. Thanks to Andreas Beckmann. (Closes: #988682).

  [ Frans Spiesschaert ]
  * Replace ssantos with his real name (Silvério Santos) in various places.

 -- Holger Levsen <holger@debian.org>  Mon, 31 May 2021 18:36:55 +0200

debian-edu-doc (2.11.23) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: WaldiS
    - Portuguese (Portugal): José Vieira
    - Portuguese: José Vieira
    - Dutch: Frans Spiesschaert

  * Buster manual:
    - Polish: WaldiS
    - Portuguese (Portugal): José Vieira

  [ Wolfgang Schweer ]
  * debian/control: add Suggests: on the related legacy counterpart to
    debian-edu-doc-{fr,ja,nb-no,nl,pt-pt,zh-cn}. This completes the fix for
    Bug #985703. Thanks again to Andreas Beckmann.

 -- Holger Levsen <holger@debian.org>  Sun, 25 Apr 2021 10:43:28 +0200

debian-edu-doc (2.11.22) unstable; urgency=medium

  [ Translation updates ]
  * Bullseye manual:
    - French: Jean-Paul Guilloneau, Jean-Pierre Giraud and the French l10n team
    - Dutch: Frans Spiesschaert
    - Polish: WaldiS
    - Portuguese (Portugal): José Vieira and Silvério Santos
    - Portuguese: José Vieira and Silvério Santos
    - Chinese (Simplified): Ma Yong

  * Buster manual:
    - Portuguese (Portugal): José Vieira and Silvério Santos

  [ Wolfgang Schweer ]
  * Replace Debian Edu Itil manual dummy image. (Closes: #985703)
  * Add missing sed commands to common/Makefile.common. (Closes: #985773)
  * Remove non-working images from documentation/audacity/images/fr and
    documentation/rosegarden/images/nb-no to avoid broken links.
  * debian/control: add Suggests: on debian-edu-doc-legacy-en, thanks to
    Andreas Beckmann for the hint.
  * Bullseye manual (es|fr|it|nb-no|pt-pt): Add some screenshots.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Mar 2021 11:34:53 +0200

debian-edu-doc (2.11.21) experimental; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
    - newly completed translation: Portuguese (Portugal).
  * Update Debian Edu Buster manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: WaldiS
    - Chinese (Simplified): Ma Yong and Liu Tao
    - Portuguese (Portugal): José Vieira and Silvério Santos
    - Portuguese: José Vieira and Silvério Santos
    - Dutch: Frans Spiesschaert
    - German: Wolfgang Schweer
    - Italian: Claudio Carboncini

  * Buster manual:
    - Polish: WaldiS
    - Chinese (Simplified): Liu Tao
    - Portuguese (Portugal): José Vieira and Silvério Santos
    - Dutch: Frans Spiesschaert

  [ Frans Spiesschaert ]
  * Bullseye manual: Add Dutch screenshots.

  [ Wolfgang Schweer ]
  * Fix Makefile to not break debian/copyright for older manuals.
  * Fix debian-edu-bullseye-manual.{pt,pt-pt}.add to generate valid XML files.

  [ Holger Levsen ]
  * Add new binary package debian-edu-doc-pt-pt for Portuguese (Portugal).

 -- Holger Levsen <holger@debian.org>  Fri, 19 Mar 2021 21:51:14 +0100

debian-edu-doc (2.11.20) unstable; urgency=medium

  [ Holger Levsen ]
  * Revert the Rosegarden and Audacity manuals to their previous state, the
    development of these manuals has halted.

  [ Translation updates ]
  * Bullseye manual:
    - German: Wolfgang Schweer

  * Buster manual:
    - German: Wolfgang Schweer

  [ Wolfgang Schweer ]
  * Prevent legacy manuals from being updated accidently from wiki.debian.org:
    - Adjust documentation/common/Makefile.common and documentation/*/Makefile.
  * Fix documentation/common/Makefile.common to get the images linked correctly.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Mar 2021 16:33:49 +0100

debian-edu-doc (2.11.19) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update Audacity manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: Stanisław Stefan Krukowski and WaldiS
    - Chinese (Simplified): Ma Yong and Liu Tao
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
    - Portuguese (Portugal): José Vieira

  * Buster manual:
    - Polish: Stanisław Stefan Krukowski and WaldiS
    - Chinese (Simplified): Liu Tao and Ma Yong
    - Portuguese (Portugal): José Vieira

  [ Wolfgang Schweer ]
  * Bullseye manual:
    - images:
      - Replace installation screenshots (now using src:d-e-artwork 2.11.5-1).
      - Replace some outdated GOsa related screenshots (Samba removal related).
    - images/de: Add screenshot images from a German installation.
  * documentation/common/Makefile.common:
    - Fix XML para and XML id tag related issues, thanks epubcheck.
  * documentation/debian-edu-bullseye/source/Debian_Edu_Network_Bullseye.odg:
    - Rework system symbols to match actual state.
    - Update (en, de, fr, nl) text layers, add (es) one.
  * Replace Debian_Edu_Network_Bullseye.png files (de, en, es, fr, nl).
  * Drop debian-edu-bullseye/images/ja/Debian_Edu_Network_Bullseye.png, the
    content is outdated and the ODG file doesn't contain a text layer for (ja).
  * Update related copyright entries.

  [ Holger Levsen ]
  * d/control: mark debian-edu-doc-nb and debian-edu-doc-zh as Multi-Arch:
    foreign.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Feb 2021 16:30:41 +0100

debian-edu-doc (2.11.18) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: Stanisław Stefan Krukowski and Michal Biesiada
    - German: Wolfgang Schweer

  * Buster manual:
    - Polish: Stanisław Stefan Krukowski

  [ Wolfgang Schweer ]
  * Bullseye manual: Replace some screenshots (use recent Homeworld artwork).

  [ Holger Levsen ]
  * Update my copyright years for debian/*.

 -- Holger Levsen <holger@debian.org>  Sun, 31 Jan 2021 18:46:51 +0100

debian-edu-doc (2.11.17) unstable; urgency=medium

  [ Translation updates ]
  * Bullseye manual:
    - Chinese (Simplified): Tao Wang
    - Polish: Stanisław Stefan Krukowski and Michal Biesiada
  * Buster manual:
    - Chinese (Simplified): Tao Wang
    - Polish: Stanisław Stefan Krukowski

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 00:24:04 +0100

debian-edu-doc (2.11.16) unstable; urgency=medium

  [ Translation updates ]
  * Buster manual:
    - Japanese: hoxp18

  [ Holger Levsen ]
  * Update standards version to 4.5.1, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sun, 29 Nov 2020 16:55:46 +0100

debian-edu-doc (2.11.15) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * debian/control:
    - Adjust debian-edu-doc-legacy-fr package description. (Closes: #973514).
      Thanks to Beatrice Torracca for the hint.
    - Drop now unused img2pdf package from Build-Depends-Indep.
  * Rework the build of PDF manuals.
    - documentation/common/Makefile.common: Don't convert PNG images to PDF
      files. It isn't needed because Xetex can integrate PNG and JPEG images via
      the CPAN graphics package (part of texlive-latex-base) by default.
    - documentation/scripts/get_images: Drop transparency removal. It isn't
      needed anymore because Makefile.common doesn't use img2pdf any longer.

 -- Holger Levsen <holger@debian.org>  Mon, 02 Nov 2020 11:52:02 +0100

debian-edu-doc (2.11.14) unstable; urgency=medium

  * Source only upload to allow new binaries to migrate to bullseye.

 -- Holger Levsen <holger@debian.org>  Fri, 30 Oct 2020 11:49:02 +0100

debian-edu-doc (2.11.13) unstable; urgency=medium

  * Update Debian Edu Buster manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Chinese (Simplified): Tao Wang
    - Norwegian Bokmål: Allan Nordhøy
  * Buster manual:
    - Chinese (Simplified): Tao Wang and Ma Yong
    - Norwegian Bokmål: Allan Nordhøy
  * ITIL manual:
    - Chinese (Simplified): Tao Wang
  * Rosegarden manual:
    - Chinese (Simplified): Tao Wang
  * Audacity manual:
    - Chinese (Simplified): Tao Wang

  [ Wolfgang Schweer ]
  * Re-work binary packages:
    - Adjust documentation/common/Makefile.common
    - debian/control:
      + Add debian-edu-doc-legacy-{en,fr,ja,nb-no,nl,pl,pt-br,pt-pt,sv,uk,zh-cn}
      + Rename debian-edu-doc-nb -> debian-edu-doc-nb-no and
        debian-edu-doc-zh -> debian-edu-doc-zh-cn to match common practice.
      + Add transitional packages accordingly.
    - Add/adjust/remove debian/*.links files to reflect the changes.
    - documentation/*/: Add/adjust/remove PO and PO addendum files accordingly.
  * scripts/get_manual: Add id for Audacity manual copyright section.
  * Update Audacity, Debian Edu ITIL and Rosegarden manuals from the wiki for
    the last time, also unfuzzy Audacity manual PO files.
  * Adjust Makefile, now that Audacity, Debian Edu ITIL and Rosegarden manuals
    are no longer updated on wiki.debian.org.

  [ Holger Levsen ]
  * d/mail_stats_to_list: stop sending reminders about translation updates for
    legacy manuals.

 -- Holger Levsen <holger@debian.org>  Sun, 25 Oct 2020 15:02:08 +0100

debian-edu-doc (2.11.12) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Norwegian Bokmål: Petter Reinholdtsen and Allan Nordhøy
    - Chinese (Simplified): Tao Wang and Ma Yong
  * Buster manual:
    - Norwegian Bokmål: Petter Reinholdtsen
    - Chinese (Simplified): Tao Wang and Ma Yong
  * ITIL manual:
    - Norwegian Bokmål: Petter Reinholdtsen
    - Chinese (Simplified): Tao Wang and Ma Yong
  * Rosegarden manual:
    - Chinese (Simplified): Tao Wang and Ma Yong
  * Audacity manual:
    - Norwegian Bokmål: Petter Reinholdtsen
    - Portuguese (Portugal): Silvério Santos
    - Chinese (Simplified): Tao Wang and Ma Yong

 -- Holger Levsen <holger@debian.org>  Sun, 27 Sep 2020 09:50:26 +0200

debian-edu-doc (2.11.11) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - Polish: Stanisław Krukowski
    - Chinese (Simplified): Ma Yong
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
    - Swedish: Luna Jernberg
  * Buster manual:
    - Polish: Stanisław Krukowski
    - Chinese (Simplified): Ma Yong
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
    - Swedish: Luna Jernberg
  * Rosegarden manual:
    - Polish: Stanisław Krukowski
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
  * Audacity manual:
    - Polish: Stanisław Krukowski
    - Portuguese (Portugal): Silvério Santos
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
    - Dutch: Frans Spiesschaert

  [ Wolfgang Schweer ]
  * documentation/*/: Provide language specific Po4a addendum files for all
    manuals.
  * documentation/*/: Adjust po4a.cfg files for all manuals to use addendum
    files if available. Also clean up these files from outdated settings.
  * Adjust generation of the debian/copyright file.
    - debian/copyright.packaging: Add information for PO and addendum files to
      credit translators; adjust copyright information for various files and
      also add information for files without copyright information.
    - documentation/scripts/get_copyright: drop translations related code, add
      stripped XML file which is now generated via 'scripts/get_manual'.
    - debian/copyright: Generated after running 'make update-copyright'.
  * debian/source/lintian-overrides: Cleanup from removed 'todo' file and
    entries that now have copyright information in 'debian/copyright.packaging'.
  * documentation/scripts/get_manual:
    - Add code to exclude the GPL from showing up in POT and PO files.
  * documentation/common/README.common-translations:
    - Add Git related content.
  * Update all translation READMEs.

  [ Frans Spiesschaert ]
  * documentation/scripts/get_manual: Add the capability of filtering out
    some untranslatable strings.
  * documentation/*/: Adjust po4a.cfg files for all manuals to use
    $manual-stripped.xml files for building POT and PO files.

 -- Holger Levsen <holger@debian.org>  Sun, 30 Aug 2020 08:33:41 +0200

debian-edu-doc (2.11.10) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - German: Wolfgang Schweer
    - Polish: Stanisław Krukowski
    - Norwegian Bokmål: Allan Nordhøy
    - Dutch: Frans Spiesschaert
  * Buster manual:
    - German: Wolfgang Schweer
    - Chinese (Simplified): Ma Yong
    - Polish: Stanisław Krukowski
    - Norwegian Bokmål: Allan Nordhøy
  * Rosegarden manual:
    - Polish: Stanisław Krukowski
  * Audacity manual:
    - Portuguese (Brazil): Wellington Terumi Uemura
    - Polish: Stanisław Krukowski

 -- Holger Levsen <holger@debian.org>  Sun, 26 Jul 2020 13:17:12 +0200

debian-edu-doc (2.11.9) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bullseye manual:
    - German: Wolfgang Schweer

  [ Wolfgang Schweer ]
  * Add Thin Client related screenshots from a German installation.

 -- Holger Levsen <holger@debian.org>  Sat, 27 Jun 2020 13:41:34 +0200

debian-edu-doc (2.11.8) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * documentation/common/Makefile.common:
    Fix EPUB content and article identifier issues in a more general way.
    Thanks (again) to tests.reproducible-builds.org (armhf report).

 -- Holger Levsen <holger@debian.org>  Tue, 09 Jun 2020 01:15:26 +0200

debian-edu-doc (2.11.7) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * documentation/common/Makefile.common:
    - Adjust EPUB generation so that the manuals can be built reproducibly,
      thanks to tests.reproducible-builds.org (armhf report).
  * several trivial German translation updates.

  [ Frans Spiesschaert ]
  * several trivial Dutch translation updates.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Jun 2020 15:36:44 +0200

debian-edu-doc (2.11.6) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Bullseye manual:
    - Chinese (Simplified): EldersJavas and wdggg
    - Norwegian Bokmål: Allan Nordhøy
    - Dutch: Frans Spiesschaert
    - Swedish: Luna Jernberg
  * Buster manual:
    - Chinese (Simplified): EldersJavas and wdggg
    - Norwegian Bokmål: Allan Nordhøy
    - Swedish: Luna Jernberg
  * Audacity manual:
    - Chinese (Simplified): EldersJavas and wdggg
    - Norwegian Bokmål: Allan Nordhøy
    - Swedish: Luna Jernberg
  * ITIL manual:
    - Norwegian Bokmål: Allan Nordhøy
  * Rosegarden manual:
    - Swedish: Luna Jernberg

  [ Holger Levsen ]
  * Bump debhelper-compat to 13.

 -- Holger Levsen <holger@debian.org>  Sun, 31 May 2020 01:39:29 +0200

debian-edu-doc (2.11.5) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Bullseye manual:
    - Chinese (Simplified): Ma Yong
    - Polish: Michal Biesiada
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
  * Buster manual:
    - Chinese (Simplified): Ma Yong
    - Polish: Michal Biesiada
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
    - Japanese: hoxp18
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
  * ITIL manual:
    - Chinese (Simplified): Ma Yong
    - Norwegian Bokmål: Petter Reinholdtsen
  * Audacity manual:
    - Chinese (Simplified): Ma Yong
    - Portuguese (Portugal): José Vieira
    - Polish: Michal Biesiada
    - Portuguese (Brazil): Carvalho de Araújo
    - Norwegian Bokmål: Petter Reinholdtsen
  * Rosegarden manual:
    - Polish: Michal Biesiada
    - Norwegian Bokmål: Petter Reinholdtsen

 -- Holger Levsen <holger@debian.org>  Sun, 26 Apr 2020 18:50:04 +0200

debian-edu-doc (2.11.4) unstable; urgency=medium

  * Update Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Bullseye manual:
    - Chinese (Simplified): Ma Yong and EldersJavas
    - Norwegian Bokmål: Allan Nordhøy
    - Dutch: Frans Spiesschaert
  * Buster manual:
    - Chinese (Simplified): Ma Yong and EldersJavas
    - Dutch: Frans Spiesschaert
    - Japanese: hoxp18
  * ITIL manual:
    - Chinese (Simplified): Ma Yong
  * Audacity manual:
    - Norwegian Bokmål: Allan Nordhøy
    - Chinese (Simplified): Ma Yong and EldersJavas
    - Portuguese (Brazil): Wellington Terumi Uemura
  * Rosegarden manual:
    - Chinese (Simplified): Ma Yong and EldersJavas

 -- Holger Levsen <holger@debian.org>  Sat, 28 Mar 2020 12:05:39 +0100

debian-edu-doc (2.11.3) unstable; urgency=medium

  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Audacity manual:
    - Dutch: Frans Spiesschaert
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert
  * ITIL manual:
    - Dutch: Frans Spiesschaert

  [ Holger Levsen ]
  * scripts/get_manual: save the AllInOne*.xml files in
    documentation/*/source/ and move existing files there.
  * scripts/get_copyright: include AllinOne*.xml files in debian/copyright.
  * d/copyright.packaging:
    - And Wolfgang as author for documentation/scripts/* and
      documentation/*/README.*translations.
    - Update copyright years for David and myself.
    - Change ordering of items.
  * Drop documentation/debian-edu-bullseye/todo - we should just use the BTS
    instead. (Despite the path the file only contained old stuff.)
  * d/rules: use jdupes to replace duplicate images with links, thanks
    lintian. Added jdupes to build-depends accordingly.
  * d/mail_stats_to_list: trivial improvements.

  [ Wolfgang Schweer ]
  * documentation/common/Makefile.common:
    - Add two more sed commands to make EPUB metadata (in .opf and .ncx files)
      independent from any specific environment influence at generation time.

 -- Holger Levsen <holger@debian.org>  Thu, 27 Feb 2020 18:50:08 +0100

debian-edu-doc (2.11.2) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Buster manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Drop Debian Edu Stretch manual.
  * Drop stretch from Makefile, d/control, d/copyright, d/rules,
    d/source/lintian-overrides and documentation/scripts/get_manual.
  * Update debian/copyright from the wikis.

  [ Wolfgang Schweer ]
  * documentation/common/Makefile.common:
    - Fix condition and add (en) related code to integrate the publish date also
      for the 'install' target and the default language. (Closes: #951908).
    - Rework the section for languages other than (en) after the temporary image
      file location has changed.
    - Add code to remove the alpha channel from PNG files to make the img2pdf
      command work for already existing image files. This makes sure that the
      PDF files contain images. (Closes: #951909).
    - Remove superfluous leading slash in DESTPATH value.
    - Whitespace fixes.
  * documentation/common/edu.css.xml:
    - Add style for subtitle to improve the publish date rendering (in HTML).
    - Whitespace fixes.
  * Fix lang=pt-pt and lang=pt-br related xelatex compilation errors:
    - Add texlive-lang-portuguese to Build-Depends-Indep.
    - audacity/audacity-manual.pt_{BR,PT}.po: Adjust lang attribute values.

 -- Holger Levsen <holger@debian.org>  Tue, 25 Feb 2020 19:07:52 +0100

debian-edu-doc (2.11.1) unstable; urgency=medium

  * Add Debian Edu Bullseye manual from the wiki.
  * Update Debian Edu Buster manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Bullseye manual:
    - German: Wolfgang Schweer
  * Buster manual:
    - Chinese (Simplified): Ma Yong
    - Japanese: hoxp18
    - Polish: Adrian Bystrek, Michal Biesiada
    - Dutch: Frans Spiesschaert
    - new Romanian translation: Catalin Ene
    - Italian: Claudio Carboncini, Closes: #945428
    - Norwegian Bokmål: Petter Reinholdtsen
  * ITIL manual:
    - Chinese (Simplified): Ma Yong
    - Dutch: Frans Spiesschaert
    - Norwegian Bokmål: Petter Reinholdtsen
  * Audacity manual:
    - Swedish: Mattias Münster
    - Dutch: Frans Spiesschaert
    - Japanese: hoxp18
    - Polish: Piotrek Pastuszak, Michal Biesiada
    - Portuguese (Brazil): Wellington Terumi Uemura
  * Rosegarden manual:
    - Chinese (Simplified): Ma Yong
    - Dutch: Frans Spiesschaert
    - Norwegian Bokmål: Petter Reinholdtsen
    - Polish: Michal Biesiada
  * Stretch manual:
    - Chinese (Simplified): Ma Yong
    - Polish: Michal Biesiada

  [ Wolfgang Schweer ]
  * Major re-write due to changed docbook export on wiki.debian.org
    (Closes: #950987)
    - scripts/get_manual:
      + Get the docbook type manual from the wiki and store a copy as source
        before modifying and processing it further.
      + Adjust section ids on a per manual base to let internal links work.
      + Separate manual title and publish date to avoid annoying work for
        translators each time a manual is updated from wiki.debian.org.
        The publish date is now derived from d/changelog instead.
    - scripts/get_manual_version: Exclude the ITIL manual (it isn't versioned).
  * Improve the generation of the different language based manual types (XML,
    HTML, EPUB and PDF:
    - re-work documentation/{common/Makefile.common,scripts/get_images}.
  * Adjust documentation/common/README.common-translations to reflect the
    changes.
  * Update all manuals from wiki.debian.org, generating the AllInOne XML file
    per manual.
  * Update copyright information from the wikis.
  * Unfuzzy / cleanup a lot of PO files.
  * Update all translation READMEs.
  * On wiki.debian.org:
    - Add Bullseye manual as a copy of the Buster one.
    - Prepend headings (first three levels) with an anchor in case this section
      is linked to internally. The gen_manual script transfers these anchors
      into section ids to enable linking just like before the docbook export
      change.
  * Add debian-edu-bullseye-manual:
    - Adjust Makefile and debian/rules.
    - Run 'make readme'.
    - scripts/get_manual: Add code to enable internal links for the manual.
    - Add still useful images.
    - Unfuzzy some common strings for all PO files.
  * Add img2pdf to Build-Depends-Indep.

  [ Holger Levsen ]
  * Bump version number to reflect this is the first release targeting
    bullseye.
  * Update package description to reflect that this release now contains
    manuals for Debian Edu Bullseye, Buster and Stretch.
  * Add Romanian language as ro in documentation/scripts/get_copyright.
  * debian/mail_stats_to_list: drop stretch, add bullseye.
  * debian/README: drop stretch, add bullseye.
  * d/control:
    - bump standards-version to 4.5.0, no changed needed.
    - set homepage to https://wiki.debian.org/DebianEdu/Documentation/Bullseye

  [ lintian-brush ]
  * Wrap long lines in changelog entries: 0.9.20071122, 0.7.20071025,
    0.4.20070706.
  * Fix day-of-week for changelog entry 1.4~20110503~6.0.1~alpha2.

 -- Holger Levsen <holger@debian.org>  Sun, 23 Feb 2020 00:14:17 +0100

debian-edu-doc (2.10.21) unstable; urgency=medium

  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - Dutch: Frans Spiesschaert
  * Audacity manual:
    - new Portuguese (Portugal) translation: Manuela Silva
    - Polish: Damian Nadolski
    - Norwegian Bokmål: Allan Nordhøy
  * ITIL manual:
    - Norwegian Bokmål: Allan Nordhøy

  [ Holger Levsen ]
  * Add Portuguese language as pt_PT in documentation/scripts/get_copyright.

 -- Holger Levsen <holger@debian.org>  Thu, 31 Oct 2019 12:05:35 +0100

debian-edu-doc (2.10.20) unstable; urgency=medium

  [ Translation updates ]
  * Buster manual:
    - Chinese (Simplified): Ma Yong

  [ Holger Levsen ]
  * Bump standards version to 4.4.1, no changes needed.
  * Bump debhelper-compat to 12.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Oct 2019 15:21:06 +0200

debian-edu-doc (2.10.19) unstable; urgency=medium

  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Bump standards version to 4.4.0, no changes needed.

  [ Translation updates ]
  * Buster manual:
    - Japanese: hoxp18
    - German: Wolfgang Schweer
    - Italian: Claudio Carboncini
    - Chinese (Simplified): Ma Yong
    - French: Jean-Pierre Giraud

 -- Holger Levsen <holger@debian.org>  Wed, 28 Aug 2019 12:07:54 +0200

debian-edu-doc (2.10.18) unstable; urgency=medium

  * Update Debian Edu Buster manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - Chinese (Simplified): Ma Yong
    - Japanese: hoxp18
    - Dutch: Frans Spiesschaert
  * Stretch manual:
    - Chinese (Simplified): Ma Yong
    - Japanese: hoxp18
  * Audacity manual:
    - new Japanese translation by hoxp18.
    - Dutch: Frans Spiesschaert
  * Rosegarden manual:
    - French: Quentin Lejard

  [ hoxp18 ]
  * documentation/common/edu-css.xml: increase font size for headings in the
    HTML variants.

 -- Holger Levsen <holger@debian.org>  Mon, 17 Jun 2019 22:17:41 +0200

debian-edu-doc (2.10.17) unstable; urgency=medium

  * Update Debian Edu Buster and Stretch manuals from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): Ma Yong
    - Japanese: hoxp18
    - French: Jean-Pierre Giraud. Closes: #926971
    - German: Wolfgang Schweer
    - Italian: Claudio Carboncini
  * Audacity manual:
    - Norwegian Bokmål: Allan Nordhøy
  * Rosegarden manual:
    - Norwegian Bokmål: Allan Nordhøy
  * Stretch manual:
    - Dutch: Frans Spiesschaert
    - Japanese: hoxp18
    - Norwegian Bokmål: Petter Reinholdtsen
    - Chinese (Simplified): Ma Yong

  [ Holger Levsen ]
  * documentation/scripts/get_manual: set DOC_DATE based on current date as
    get_manual is only called manually when the document is updated from the
    wiki.

 -- Holger Levsen <holger@debian.org>  Sat, 01 Jun 2019 17:49:27 +0200

debian-edu-doc (2.10.16) unstable; urgency=medium

  * Update Debian Edu Buster and Stretch manuals from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - Dutch: Frans Spiesschaert
    - German: Wolfgang Schweer
    - Italian: Claudio Carboncini
    - Chinese (Simplified): Ma Yong
    - Polish: Wiktor Wandachowicz
    - Norwegian Bokmål: Allan Nordhøy
  * ITIL manual:
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): Ma Yong
    - Norwegian Bokmål: Allan Nordhøy
  * Audacity manual:
    - Dutch: Frans Spiesschaert
    - Chinese (Simplified): zlffcn
    - Norwegian Bokmål: Allan Nordhøy
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert
    - Norwegian Bokmål: Allan Nordhøy
  * Stretch manual:
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
    - French: Jean-Pierre Giraud. Closes: #927430
    - Chinese (Simplified): Ma Yong
    - Polish: Wiktor Wandachowicz
    - Norwegian Bokmål: Allan Nordhøy

 -- Holger Levsen <holger@debian.org>  Wed, 01 May 2019 12:20:10 +0200

debian-edu-doc (2.10.15) unstable; urgency=medium

  * Update all manuals from the wiki.
  * Update debian/copyright from the wikis.

  [ Translation updates ]
  * Buster manual:
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
  * ITIL manual:
    - Dutch: Frans Spiesschaert
  * Audacity manual:
    - Dutch: Frans Spiesschaert
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert
  * Stretch manual:
    - Dutch: Frans Spiesschaert
    - German: Wolfgang Schweer

  [ Holger Levsen ]
  * debian/mail_stats_to_list: point to
    https://jenkins.debian.net/userContent/debian-edu-doc/ as
    http://maintainer.skolelinux.org/debian-edu-doc/ is not updated anymore.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Apr 2019 18:44:33 +0200

debian-edu-doc (2.10.14) unstable; urgency=medium

  [ Translation updates ]
  * ITIL manual:
    - Dutch: Frans Spiesschaert.
  * Buster manual:
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert.
    - Danish: Joe Hansen.
    - Italian: Claudio Carboncini. Closes: #922708
    - Chinese (Simplified): Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.

  [ Wolfgang Schweer ]
  * Buster manual: Add screenshots.
  * images/de: Add screenshot images from a German installation.
  * Update Debian Edu Buster manual from the wiki.
  * Cleanup Buster images/ directory.

  [ Frans Spiesschaert ]
  * Buster manuall: Add Dutch screenshots.

  [ Holger Levsen ]
  * Update Debian Edu Buster manual from the wiki.
  * Update debian/copyright from the wikis.
  * Add 'Traditional Chinese' to scripts/get_copyright.
  * d/copyright.packaging: update years for Wolfgang and myself.
  * Drop zh_Hant translations of debian-edu-itil-manual, audacity-manual and
    rosegarden-manual manually and locally before building the source package,
    as they are not mentioned in the upstream CopyRight wiki pages and thus
    are excluded from d/copyright. Please fix this.

 -- Holger Levsen <holger@debian.org>  Thu, 28 Feb 2019 17:03:13 +0100

debian-edu-doc (2.10.13) unstable; urgency=medium

  [ Translation updates ]
  * Buster manual:
    - Chinese (Traditional): Louies
    - German: Wolfgang Schweer
    - Norwegian Bokmål: Allan Nordhøy, Petter Reinholdtsen.
    - Dutch: Frans Spiesschaert.
  * Stretch manual:
    - German: Wolfgang Schweer
    - Chinese (Traditional): Louies
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.
  * Audacity manual:
    - Chinese (Traditional): Louies
    - Portuguese (Brazil): Thi
    - Dutch: Frans Spiesschaert.
  * Rosegarden manual:
    - Chinese (Traditional): Louies
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.
  * ITIL manual:
    - Chinese (Traditional): Louies
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy, Petter Reinholdtsen.

  [ Holger Levsen ]
  * Update all manuals from the wiki.
  * d/control:
    - mark all binary packages as multiarch: foreign.
    - use canonical URL for Vcs-Git, thanks lintian.
  * scripts/get_copyright:
    - add Brazilian Portuguese.
    - sort languages alphabetically.
  * d/copyright: update my years.
  * Drop zh_Hant translations manually and locally before building the source
    package, as they are not mentioned in the upstream CopyRight wiki pages
    and thus are excluded from d/copyright. Please fix this.

  [ Wolfgang Schweer ]
  * scripts/get_manual:
    - Add date derived from SOURCE_DATE_EPOCH to manual titles.
      (Closes: #919887).
  * Makefile.common:
    - Tell dblatex to use a specific build directory instead of a random one.
  * Fix Ukrainian language related issues:
    - audacity-manual.uk.po: Use 'uk' instead of 'ua' as lang attribute content.
    - common/dblatex.xsl: Add support for lang=uk, set glyphs supporting font.
      Thanks to tests.reproducible-builds.org reports.
  * common/dblatex.xsl: Improve Chinese language related configuration.
    - Fix support for Simplified Chinese (replace zh with zh-cn).
    - Add support for Traditional Chinese (zh-tw).
    The Traditional Chinese configuration is a copy of the Simplified Chinese
    one, so the glyphs might not be correct and another font might be needed.
  * Translation files *.zh.po and *zh_Hant.po:
    The related PO files should have the lang attribute translated accordingly
    as zh and zht are considered as unknown localization strings, done so.

 -- Holger Levsen <holger@debian.org>  Mon, 11 Feb 2019 12:22:07 +0100

debian-edu-doc (2.10.12) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Don't show the date (actually revision date) on the title page of PDF
    manuals; these changes are needed:
    - Makefile.common: Use native instead of db2latex type.
    - dblatex.xsl: Drop collaborator and revision history information.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Jan 2019 14:47:44 +0100

debian-edu-doc (2.10.11) unstable; urgency=medium

  [ Translation updates ]
  * ITIL manual:
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.

  [ Wolfgang Schweer ]
  * documentation/common/Makefile.common:
    - use SOURCE_DATE_EPOCH by setting SOURCE_DATE_EPOCH_TEX_PRIMITIVES=1 for
      the dblatex call to generate the PDF and EPUB manuals. Also, in case of
      EPUB files the generated article ID is unique and needs to be tweaked
      and (being a zip file) strip-nondeterminism is used to get rid of the
      remaining difference.
      With these changes the manuals can be built reproducibly.
  * debian/control:
    - Add strip-nondeterminism to Build-Depends-Indep.

  [ Holger Levsen ]
  * documentation/common/Makefile.common: use SOURCE_DATE_EPOCH correctly.
  * d/control:
    - add unzip to Build-Depends-Indep.
    - add "Rules-Requires-Root: no" to support building as non-root.
  * Drop all .postinst and .postrm scripts and use debian-edu-doc-$LANG.links
    files instead.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Jan 2019 23:16:48 +0100

debian-edu-doc (2.10.10) unstable; urgency=medium

  [ Translation updates ]
  * ITIL manual:
    - Norwegian Bokmål: Petter Reinholdtsen
    - Dutch: Frans Spiesschaert.
  * Audacity manual:
    - Dutch: Frans Spiesschaert.

  [ Holger Levsen ]
  * Bump standards version to 4.3.0, no changes needed.

 -- Holger Levsen <holger@debian.org>  Tue, 01 Jan 2019 20:56:52 +0100

debian-edu-doc (2.10.9) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Buster manual from the wiki.

  [ Translation updates ]
  * Buster manual:
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
  * ITIL manual:
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Sat, 01 Dec 2018 11:15:00 +0100

debian-edu-doc (2.10.8) unstable; urgency=medium

  [ Holger Levsen ]
  * Update debian/copyright from the wikis.
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu Stretch manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Use the new debhelper-compat(=11) notation and drop d/compat.

  [ Translation updates ]
  * Buster manual:
    - German: Wolfgang Schweer.
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Petter Reinholdtsen.
  * ITIL manual:
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy, Petter Reinholdtsen.
  * Rosegarden manual:
    - Norwegian Bokmål: Petter Reinholdtsen.
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
  * Audacity manual:
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Thu, 01 Nov 2018 11:37:00 +0100

debian-edu-doc (2.10.7) unstable; urgency=medium

  [ Holger Levsen ]
  * Update debian/copyright from the wikis.
  * Update Debian Edu Buster manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update Audacity manual from the wiki.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.
    - Simplified Chinese: Ma Yong.
    - German: Wolfgang Schweer.
    - Dutch: Frans Spiesschaert.
  * Stretch manual:
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.
  * ITIL manual:
    - Simplified Chinese: Ma Yong.
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert.
  * Audacity manual:
    - Dutch: Frans Spiesschaert.
    - Ukrainian: Володимир Бриняк.

 -- Holger Levsen <holger@debian.org>  Mon, 01 Oct 2018 13:09:12 +0200

debian-edu-doc (2.10.6) unstable; urgency=medium

  [ Translation updates ]
  * Audacity manual:
    - Norwegian Bokmål: Allan Nordhøy, and Petter Reinholdtsen.
  * Rosegarden manual:
    - Norwegian Bokmål: Petter Reinholdtsen.

  [ Holger Levsen ]
  * Drop "(Weblate)" notes from changelog, because they caused too long lines
    lintian warnings and because Weblate should rather be explained in
    documentation/*/README.*-translations than hinted here. (There is another
    small hint in debian/README.)
  * d/control: fix description, these packages include the manuals for Stretch
    and Buster.
  * Update several files by running "make update-sources-from-wiki" and "make
    update-copyright" in a sid schroot.

 -- Holger Levsen <holger@debian.org>  Sat, 08 Sep 2018 11:50:43 +0200

debian-edu-doc (2.10.5) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * (images|images/de): Replace outdated (generated hostname related)
    screenshots with recent ones.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.
    - German: Wolfgang Schweer.
  * Stretch manual:
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.
  * Rosegarden manual:
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.
    - Polish: WaldiS.
  * Audacity manual:
    - Norwegian Bokmål: Allan Nordhøy and Petter Reinholdtsen.
    - Brazilian Portuguese: Thiago Casotti and Thi.
  * ITIL manual:
    - Dutch: Frans Spiesschaert.

  [ Holger Levsen ]
  * Bump standards version to 4.2.1, no changes needed.
  * Update several files by running "make update-sources-from-wiki" and "make
    update-copyright" in a sid schroot.

 -- Holger Levsen <holger@debian.org>  Mon, 27 Aug 2018 12:32:20 +0200

debian-edu-doc (2.10.4) unstable; urgency=medium

  [ Translation updates ]
  * Buster manual:
    - Simplified Chinese: Ma Yong.
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy.
  * Stretch manual:
    - Simplified Chinese: Ma Yong.
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy.
  * ITIL manual:
    - Simplified Chinese: Ma Yong.
    - Dutch: Frans Spiesschaert.
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy.
    - Simplified Chinese: 杨玉印.
  * Audacity manual:
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Allan Nordhøy.
    - Simplified Chinese: 杨玉印.

  [ Holger Levsen ]
  * Bump standards version to 4.1.5, no changes needed.

 -- Holger Levsen <holger@debian.org>  Mon, 16 Jul 2018 11:31:36 +0000

debian-edu-doc (2.10.3) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu Stretch manual from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * d/control:
    - update Vcs: headers to point to salsa.debian.org.
    - update Homepage: header to reflect that we are working on Buster now.
    - update package descriptions, we include manuals for Buster and Stretch.
  * d/copyright(.packaging): update Source: to point to salsa.

  [ Wolfgang Schweer ]
  * Update debian/README to reflect that we are working on Buster now.
  * (de|it|nb|nl): Bring Stretch manual translations back to 100% after salsa
    related changes.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Allan Nordhøy.
    - Simplified Chinese: Ma Yong.
    - German: Wolfgang Schweer.
  * Stretch manual:
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy.
    - German: Wolfgang Schweer.
  * ITIL manual:
    - Norwegian Bokmål: Allan Nordhøy.
    - Dutch: Frans Spiesschaert.
  * Rosegarden manual:
    - Simplified Chinese: Ma Yong.
  * Audacity manual:
    - Ukrainian: Максим Якимчук.
    - Simplified Chinese: Ma Yong.

 -- Holger Levsen <holger@debian.org>  Wed, 30 May 2018 22:04:18 +0000

debian-edu-doc (2.10.2) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Buster manual from the wiki.
  * Update Debian Edu Stretch manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update debian/copyright from the wikis.
  * Bump standards version to 4.1.4, no changes needed.

  [ Wolfgang Schweer ]
  * Major Debian Edu Buster manual wiki changes:
    - Add sections about installation scenarios and desktop choice.
      (Closes: #867271, #870794, #870795, #893120, #895294).
    - Move and improve hint about home directory permissions.
      (Closes: #848142).
    - Cleanup sections about Windows clients, rely on the Samba wiki.
      (Closes: #855160).
    - Improve information about LTSP clients and related instructions.
    - Adjust information about GOsa, replace related screenshot images.
    - Add information and screenshot image concerning the GOsa password
      management module.
  * Update Debian Edu Buster manual images from the wiki.
  * Remove outdated localized (de|fr) Gosa related screenshot images.
  * Add new Gosa related screenshot images from a German installation.

  [ Translation updates ]
  * Buster manual:
    - Norwegian Bokmål: Petter Reinholdtsen, Allan Nordhøy.
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
    - German: Wolfgang Schweer.
    - Italian: Claudio Carboncini.
  * Stretch manual:
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Allan Nordhøy.
  * ITIL manual:
    - Simplified Chinese: Ma Yong.
    - Norwegian Bokmål: Petter Reinholdtsen, Allan Nordhøy.
  * Rosegarden manual:
    - Dutch: Frans Spiesschaert.
    - Simplified Chinese: Ma Yong.
  * Audacity manual:
    - Dutch: Frans Spiesschaert.
    - Norwegian Bokmål: Petter Reinholdtsen.
    - Ukrainian: Максим Якимчук.
    - Simplified Chinese: Ma Yong.

 -- Holger Levsen <holger@debian.org>  Fri, 25 May 2018 17:28:36 +0000

debian-edu-doc (2.10.1) unstable; urgency=medium

  [ Holger Levsen ]
  * Add Debian Edu Buster manual from the wiki and bump package version.
  * Update Debian Edu Stretch manual from the wiki.
  * Drop Debian Edu Jessie manual, it's still available (unmaintained now) in
    the stretch branch.
  * Update Audacity manual from the wiki.
  * Update Rosegarden manual from the wiki.
  * Update debian/copyright.packaging and debian/source.lintian-overrides to
    correctly include the copyright for documentation/*/*.common-translations.
    Credit Wolfgang's work on the images and their sources in 2017 and 2018 in
    copyright.packaging.
  * Update debian/copyright from the wikis. Use https for Format: URI.
  * documentation/scripts/get_copyright: Add Czech and Ukrainian.
  * debian/mail_stats_to_list: update to send mails about the Buster manual
    and not the Jessie one anymore.
  * debian/changelog: cleanup whitespaces.
  * debian/control: Use https for Vcs-Git: URI.
  * debian/compat: bump to use debhelper 11, update build-dependency
    accordingly.
  * Move debian/source.lintian-overrides to debian/source/lintian-overrides.

  [ Wolfgang Schweer ]
  * Add Debian_Edu_Network_Buster.odg (source for related PNG files).
  * Add still valid (en|de|es|fr|ja|nl) image files for the Buster manual.
  * Update Debian Edu Buster manual images from the wiki.

  [ Buster manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Simplified Chinese: Ma Yong.
  * German: Wolfgang Schweer.

  [ Stretch manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * German: Wolfgang Schweer.
  * Simplified Chinese: Ma Yong.
  * Italian: Claudio Carboncini.

  [ ITIL manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Rosegarden manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Audacity manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Started on Ukrainian: Марс Ямбар.  Updated by: Максим Якимчук.
  * Simplified Chinese: Ma Yong.

 -- Holger Levsen <holger@debian.org>  Fri, 16 Feb 2018 14:17:18 +0000

debian-edu-doc (2.10.0.5) unstable; urgency=medium

  [ Holger Levsen ]
  * Bump package version to 2.10.0.5 to mark this as the 5th upload of
    src:debian-edu-doc in the Debian 10 (Buster) development cycle, while
    still only shipping Stretch (and earlier) documentation..

  * Update Debian Edu Stretch manual from the wiki.
  * Update Rosegarden manual from the wiki.

  [ Stretch manual translation updates ]
  * Simplified Chinese: Ma Yong.
  * Norwegian Bokmål: Allan Nordhøy, Petter Reinholdtsen.
  * German: Wolfgang Schweer.
  * Italian: Claudio Carboncini.

  [ ITIL manual translation updates ]
  * Norwegian Bokmål: Allan Nordhøy.

  [ Audacity manual translation updates ]
  * Czech: Jiří Kučera. (Newly added, not included in any binary package.)
  * Swedish: Anders Jonsson.

  [ Rosegarden manual translation updates ]
  * Norwegian Bokmål: Allan Nordhøy, Petter Reinholdtsen.

  [ Jessie manual translation updates ]
  * Norwegian Bokmål: Allan Nordhøy, Petter Reinholdtsen.

  [ Holger Levsen ]
  * Bump standards version to 4.1.3, no changes needed.
  * debian/copyright: update the entries for my work. Add
    documentation/*/README.*manual-translations.

  [ Petter Reinholdtsen ]
  * Mention Weblate location in README.

  [ Wolfgang Schweer ]
  * documentation/debian-edu-itil directory:
    - Drop useless version file.
    - Adjust Makefile.
  * debian/source.lintian-overrides (files without copyright information):
    - Add debian-edu-itil/README.itil-manual-translations to avoid a lintian
      warning.
    - Drop removed file debian-edu-itil/version.

 -- Holger Levsen <holger@debian.org>  Mon, 22 Jan 2018 12:18:56 +0000

debian-edu-doc (1.925~20171202) unstable; urgency=medium

  * Update Debian Edu Stretch manual from the wiki.

  [ Stretch manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * German: Wolfgang Schweer.
  * Simplified Chinese: Ma Yong.

  [ Wolfgang Schweer ]
  * documentation/common/edu.css.xml: improve HTML manual readability.

  [ Frans Spiesschaert ]
  * images/nl: add some more Dutch screenshots for the manual.

  [ ITIL manual translation updates ]
  * Dutch: Frans Spiesschaert.

  [ Audacity manual translation updates ]
  * Dutch: Frans Spiesschaert.

  [ Rosegarden manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Holger Levsen ]
  * Bump standards version to 4.1.2, no changes needed.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Dec 2017 15:22:39 +0000

debian-edu-doc (1.924~20171113) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki.
  * Update Audacity manual from the wiki.
  * Add debian/copyright entry for Frans' work on the Dutch ITIL manual
    translation.
  * Fix capitalisation of "manual" in debian/changelog entries.

  [ Frans Spiesschaert ]
  * images/source: add a Dutch page to Debian_Edu_Network_Stretch.odg.
  * images/nl: add a Dutch images folder and a few png-files.

  [ Stretch manual translation updates ]
  * Simplified Chinese: Ma Yong.
  * German: Wolfgang Schweer.
  * Japanese: Victory.
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Italian: Claudio Carboncini.
  * Dutch: Frans Spiesschaert.

  [ Jessie manual translation updates ]
  * Norwegian Bokmål: Allan Nordhøy.

  [ Audacity manual translation updates ]
  * Norwegian Bokmål: Allan Nordhøy, Petter Reinholdtsen.

  [ Rosegarden manual translation updates ]
  * Norwegian Bokmål: Allan Nordhøy, Petter Reinholdtsen.

  [ ITIL manual translation updates ]
  * Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Nov 2017 01:33:49 +0000

debian-edu-doc (1.923~20170929) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki.
  * Bump standards version to 4.1.1, no changes needed.
  * Drop Finnish translation of the Stretch manual as only 3 strings were
    translated.
  * Bump debian/compat to 10 and build-depend on debhelper >= 10.2.5~.
  * Drop new binary packages debian-edu-doc-pl and debian-edu-doc-sv before
    uploading the package, also drop related postinst and postrm files.
  * debian/copyright: add entry for debian-edu-itil-manual.zh.po.
  * Makefile and debian/rules: Rename get-orig-source target to
    update-sources-from-wiki and update debian/README.source accordingly.

  [ Wolfgang Schweer ]
  * Update Audacity and Rosegarden manuals from the wikis.
  * Replace existing boot menu screenshots with recent ones from the wiki.
  * Add README.debian-edu-itil-manual-translation to d-e-doc-en.
  * Avoid to ship English EPUB manuals with other packages than d-e-doc-en.
  * Raise the threshold to keep the localized XML file from 5 to 15 percent
    of translated strings for all manuals (to avoid building useless ones).
  * Add new binary package debian-edu-doc-zh as well as related postinst and
    postrm files.
  * Adjust/add build dependencies for Simplified Chinese and Polish.
     - Replace fonts-wqy-zenhei with fonts-wqy-microhei and drop
       font packages related to fonts-wqy-zenhei.
     - Add texlive-lang-chinese and texlive-lang-polish.
  * Update package descriptions:
     - Replace 'Custom Debian Distribution' with 'Debian Pure Blend'.
     - Adjust the list of shipped manuals for each binary package.
  * documentation/scripts/get_copyright: add Simplified Chinese entry,
    adjust Swedish entry.
  * d/copyright: updated after running 'make update-copyright'
  * documentation/debian-edu-stretch: Add Debian_Edu_Network_Stretch.odg
    as source for the related (en|fr|de) PNG files.

  [ Stretch manual translation updates ]
  * Simplified Chinese: Ma Yong.
  * Italian: Claudio Carboncini.
  * German: Wolfgang Schweer.
  * Japanese: Victory, also provided screenshots in Japanese.
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Dutch: Frans Spiesschaert.

  [ Audacity manual translation updates ]
  * Simplified Chinese: zhangmiao.
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Swedish: Anders Jonsson.

  [ Rosegarden manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ ITIL manual translation updates ]
  * Simplified Chinese: Liang Guo.

 -- Holger Levsen <holger@debian.org>  Fri, 29 Sep 2017 22:26:20 +0200

debian-edu-doc (1.922~20170715) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki.

  [ Victory ]
  * Add xsl:when clause for Chinese translation.

  [ Wolfgang Schweer ]
  * Update Debian Edu Stretch manual from the wiki.

  [ Stretch manual translation updates ]
  * Finnish: ekeimaja. New translation.
    (Although this will probably be dropped again for the next upload, which
    "OTOH" should hopefully also see a policy for adding new translations. I
    suspect as a general rule, having >23-42 strings qualifies for being added
    to debian-edu-doc.git.
  * Polish: Stanisław Krukowski.
  * Simplified Chinese: Ma Yong.
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Italian: Claudio Carboncini.
  * Dutch: Frans Spiesschaert.

  [ Jessie manual translation updates ]
  * Polish: Stanisław Krukowski.

  [ Audacity manual translation updates ]
  * Simplified Chinese: zhangmiao.

  [ ITIL manual translation updates ]
  * Simplified Chinese: zhangmiao.

 -- Holger Levsen <holger@debian.org>  Sat, 15 Jul 2017 15:41:47 +0200

debian-edu-doc (1.921~20170603) unstable; urgency=medium

  * Update Debian Edu Stretch manual from the wiki.

  [ Stretch manual translation updates ]
  * Finnish: ekeimaja. New translation.
    (Although this will probably be dropped again for the next upload, which
    "OTOH" should hopefully also see a policy for adding new translations. I
    suspect as a general rule, having >23-42 strings qualifies for being added
    to debian-edu-doc.git.
  * Norwegian Bokmål: Petter Reinholdtsen.
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Japanese: Victory.

  [ Jessie manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Rosegarden manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Jun 2017 22:29:02 +0200

debian-edu-doc (1.920~20170528) unstable; urgency=medium

  * Update Debian Edu Stretch manual from the wiki.

  [ Stretch manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Simplified Chinese: Ma Yong.
  * Norwegian Bokmål: Ingrid Yrvin, Petter Reinholdtsen.
  * German: Wolfgang Schweer.
  * Italian: Claudio Carboncini.
  * Japanese: Victory.

  [ Jessie manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Norwegian Bokmål: Ingrid Yrvin, Petter Reinholdtsen.

  [ Audacity manual translation updates ]
  * Polish: Stanisław Krukowski.

  [ Rosegarden manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

  [ ITIL manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

 -- Holger Levsen <holger@debian.org>  Sun, 28 May 2017 17:02:13 +0200

debian-edu-doc (1.919~20170429) unstable; urgency=medium

  [ Stretch manual translation updates ]
  * Simplified Chinese: Roy Zhang, Ma Yong.
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin, Petter Reinholdtsen.
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Polish: Stanisław Krukowski.

  [ Jessie manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin, Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ ITIL manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin.

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki.
  * Remove alternative build-dependency ttf-wqy-zenhei as it's also a
    transitional package.
  * Update debian/copyright.

 -- Holger Levsen <holger@debian.org>  Sat, 29 Apr 2017 14:59:44 +0200

debian-edu-doc (1.918~20170326) unstable; urgency=medium

  [ Stretch manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * Polish: Stanisław Krukowski.
  * German: Wolfgang Schweer.
  * Simplified Chinese: Roy Zhang, Ma Yong.
  * Japanese: Victory.
  * Italian: Claudio Carboncini.
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin.

  [ Jessie manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ ITIL manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Ole-Erik Yrvin.

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki.
  * Update debian/copyright from the wiki.
  * Drop Debian Edu Wheezy manual. Starting today, this is only(+still)
    maintained in the jessie branch which gets uploaded to Debian jessie for
    point releases. Many thanks to everyone contributing to it!
  * Update debian/README.
  * Update documentation/audacity/README.audacity-manual-translations.
  * Update documentation/rosegarden/README.rosegarden-manual-translations.

 -- Holger Levsen <holger@debian.org>  Sun, 26 Mar 2017 18:44:42 +0200

debian-edu-doc (1.917~20170226) unstable; urgency=medium

  [ Stretch manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen and Ole-Erik Yrvin.
  * Polish: Stanisław Krukowski.
  * Japanese: Victory.
  * German: Wolfgang Schweer.
  * Simplified Chinese: Boyuan Yang.

  [ Jessie manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ ITIL manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Wheezy manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Audacity manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ Rosegarden manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki.
  * Update debian/copyright from the wiki.
  * Switch debian/source/format to 3.0 (native).

  [ Wolfgang Schweer ]
  * Remove obsolete MATE related screenshot files, now that KDE is used as
    default DE.
  * images/de: Add screenshot files (KDE Plasma DE).
  * Fix wrong filename extensions in d/changelog (xls -> xsl).

 -- Holger Levsen <holger@debian.org>  Sun, 26 Feb 2017 20:02:54 +0100

debian-edu-doc (1.916~20170125) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch and Jessie manuals from the wiki.
  * Update Debian Edu ITIL manual from the wiki.
  * Update Audacity manual from the wiki.
  * Update debian/copyright from the wikis.

  [ Stretch manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.
  * German: Wolfgang Schweer.
  * Japanese: Victory.
  * Dutch: Frans Spiesschaert.

  [ Jessie manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.

  [ ITIL manual translation updates ]
  * Norwegian Bokmål: Allan Nordhøy.

  [ Wheezy manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Audacity manual translation updates ]
  * Dutch: Frans Spiesschaert.

  [ Wolfgang Schweer ]
  * images/de: Update screenshots (Debian Edu profile choice, LTSP chroot
    installation, MATE desktop showing translated menu entries).

 -- Holger Levsen <holger@debian.org>  Wed, 25 Jan 2017 12:53:12 +0100

debian-edu-doc (1.915~20170115) unstable; urgency=medium

  [ Stretch manual translation updates ]
  * Japanese: Victory.
  * German: Wolfgang Schweer.

  [ Holger Levsen ]
  * Update debian/copyright from the wiki.

  [ Wolfgang Schweer ]
  * Update Debian Edu Stretch manual and images from the wiki.
  * images/de: Update screenshots.

 -- Holger Levsen <holger@debian.org>  Sun, 15 Jan 2017 10:40:45 +0100

debian-edu-doc (1.914~20170107) unstable; urgency=medium

  [ Stretch manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * Simplified Chinese: new translation thanks to Ma Yong <debuser@yeah.net>
    (Closes: #849310) - note that this is not yet shipped in the binary
    packages as so far only 293 of 1507 strings have been translated.

 -- Holger Levsen <holger@debian.org>  Sat, 07 Jan 2017 14:20:34 +0100

debian-edu-doc (1.913~20161218) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual from the wiki. As a notable change, the
    "Thin-Client Server" profile has been renamed to "LTSP Server", which has
    been reflected in various places in the manual.

  [ Wolfgang Schweer ]
  * Update Debian Edu Stretch manual and images from the wiki; the Debian Edu
    profile screenshot is now in sync with the manual content.

  [ Stretch manual translation updates ]
  * German: Wolfgang Schweer.

 -- Holger Levsen <holger@debian.org>  Sun, 18 Dec 2016 00:07:11 +0100

debian-edu-doc (1.912~20161129) unstable; urgency=medium

  [ Stretch manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Norwegian Bokmål: Petter Reinholdtsen, Ole-Erik Yrvin, Ingrid Yrvin.
  * Dutch: Frans Spiesschaert.

  [ Jessie manual translation updates ]
  * Polish: Stanisław Krukowski.
  * Norwegian Bokmål: Ole-Erik Yrvin, Ingrid Yrvin.

  [ Wheezy manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

  [ ITIL manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen, Andreas Nordal, Ingrid Yrvin.

  [ Audacity manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Nov 2016 01:07:11 +0100

debian-edu-doc (1.911~20161121) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Update Debian Edu Stretch manual from the wiki.
  * images/de: Add last remaining 'translated' Stretch screenshot.

  [ Stretch manual translation updates ]
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ Jessie manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Polish: Stanisław Krukowski.

  [ Wheezy manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Audacity manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Rosegarden manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ ITIL manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

 -- Holger Levsen <holger@debian.org>  Mon, 21 Nov 2016 14:07:57 +0100

debian-edu-doc (1.910~20161114) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch manual and new images from the wiki. Thanks to
    Wolfgang Schweer for taking all those screenshots!
  * scripts/get_copyright: add Swedish and Polish.
  * Update debian/copyright for newly started translations in 1.909~20161103.

  [ Wolfgang Schweer ]
  * Remove no longer needed screenshot 'images/01-Installer_boot_menu.png'.
  * Replace wrong screenshot 'images/22-Tjener_GRUB_boot_menu.png' with
    the one from the wiki (fetched running 'make update' after the wrong
    had been deleted).
  * Replace 'images/23-Tjener-Login.png' with the one from the wiki.
  * images/de: Add some Stretch screenshots 'translated' to German.

  [ Stretch manual translation updates ]
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.

  [ Audacity manual translation updates ]
  * Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Mon, 14 Nov 2016 12:40:36 +0100

debian-edu-doc (1.909~20161103) unstable; urgency=medium

  * scripts/get_manual:
    - add check whether libwww-perl is installed and error out early if it is
      not.
    - error out more clearly.

  [ Stretch manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Add incomplete initial translation to Polish by Stanisław Krukowski.

  [ Audacity manual ]
  * Updated english source from the wiki with edits from Petter Reinholdtsen.
  * Add incomplete initial translation by Erik Sundin.

  [ Jessie manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.
  * Add incomplete initial translation to Polish by Stanisław Krukowski.

  [ Wheezy manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Holger Levsen ]
  * Update debian/copyright for newly started Swedish and Polish translations.

 -- Holger Levsen <holger@debian.org>  Thu, 03 Nov 2016 13:15:49 +0100

debian-edu-doc (1.908~20161017) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix (da|nl) Jessie manual PO files to get the PDF manuals built.

  [ Stretch manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Jessie manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Rosegarden manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

  [ Audacity manual translation updates ]
  * Norwegian Bokmål: Petter Reinholdtsen.

 -- Holger Levsen <holger@debian.org>  Mon, 17 Oct 2016 14:28:30 +0200

debian-edu-doc (1.907~20161010) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch and Jessie manuals from the wiki.
  * Update debian/README.
  * Add .gitignore file to be able to ignore .nobackup.

  [ Wolfgang Schweer ]
  * Rename (de|es|fr) network image files (Jessie -> Stretch).

  [ Stretch manual translation updates ]
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Danish: Joe Hansen. (Closes: #839963)

  [ Jessie manual translation updates ]
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Ingrid Yrvin and Ole-Erik Yrvin.
  * Dutch: Frans Spiesschaert.
  * Italian: Claudio Carboncini.

 -- Holger Levsen <holger@debian.org>  Mon, 10 Oct 2016 21:23:37 +0200

debian-edu-doc (1.906~20160922) unstable; urgency=medium

  * Update Debian Edu Stretch and Jessie manuals from the wiki.

  [ Stretch manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * German: Wolfgang Schweer.

  [ Jessie manual translation updates ]
  * German: Wolfgang Schweer.

  [ Wolfgang Schweer ]
  * Add still valid (en|de|es|fr) image files.
  * Add Debian Edu Stretch screenshots to the wiki.

 -- Holger Levsen <holger@debian.org>  Thu, 22 Sep 2016 10:24:11 +0200

debian-edu-doc (1.905~20160903) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Makefile.common: Use Make internal functions 'subst' and 'wildcard'
    for LANGUAGES and directory variables, add comments.
    Thanks to Victory.

  [ Holger Levsen ]
  * Update Debian Edu Stretch and Jessie manuals from the wiki.

  [ Stretch manual translation updates ]
  * Dutch: Frans Spiesschaert.

  [ Jessie manual translation updates ]
  * Dutch: Frans Spiesschaert.

  [ Wheezy manual translation updates ]
  * Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Sat, 03 Sep 2016 16:25:26 +0200

debian-edu-doc (1.904~20160815) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch, Jessie and Wheezy manuals from the wiki.
  * debian/control: update Homepage: to point to the Stretch manual.
  * dblatex.xsl: limit TOC depth to 3.

  [ Stretch manual translation updates ]
  * Japanese: Victory.
  * German: Wolfgang Schweer.

  [ Jessie manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Ingrid Yrvin and Ole-Erik Yrvin.
  * German: Wolfgang Schweer.

  [ Wheezy manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin and Ole-Erik Yrvin.
  * German: Wolfgang Schweer.

 -- Holger Levsen <holger@debian.org>  Mon, 15 Aug 2016 15:35:37 +0200

debian-edu-doc (1.903~20160803) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch, Jessie and Wheezy manuals from the wiki.

  [ Victory ]
  * dblatex.xsl: use better fonts for non-japanese text.

  [ Wolfgang Schweer ]
  * Makefile.common:
    - use Xetex for PDF manual generation.
    - adjust dbtimestamp for (ja) xml file to render date in HTML manual
      correctly. Thanks to Victory.
    - use db2latex style to drop the second (useless) page of PDF manuals.
  * dblatex.xsl: use sans serif fonts again for all PDF manuals except
    for the Japanese manual.
  * edu.css.xml: use sans serif fonts for HTML manuals. Thanks to Victory.
  * Add fonts-lmodern to build-depends.
  * Adjust scripts/get_copyright: remove (zh), add (ja).
  * Add copyright information for common/dblatex.xsl.
  * Update debian/copyright using the Makefile update-copyright target.

  [ Holger Levsen ]
  * Makefile.common: use sed regex provided by Victory to improve date
    rendering for the Japanese HTML manual.

  [ Stretch manual translation updates ]
  * Japanese: Victory.
  * Dutch: Frans Spiesschaert.
  * German: Wolfgang Schweer.

  [ Jessie manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * German: Wolfgang Schweer.

  [ Wheezy manual translation updates ]
  * German: Wolfgang Schweer.

 -- Holger Levsen <holger@debian.org>  Wed, 03 Aug 2016 18:05:39 +0200

debian-edu-doc (1.902~20160706) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Stretch, Jessie and Wheezy manuals from the wiki.
  * Add Japanese Translation of the Debian Edu Stretch manual by victory:
    add new binary package, debian-edu-doc-ja and add texlive-lang-japanese,
    texlive-xetex and latex-cjk-common to build-depends.
  * Update package descriptions to reflect the fact that we are shipping
    manuals for three releases currently, plus mention some new translations
    of the Rosegarden and Audacity manuals.
  * Update debian/copyright from the wikis using the update-copyright
    target.
  * Add missing paragraph about GPL-3+ to debian/copyright.licence, so that
    the update-copyright target will include it in debian/copyright.
  * debian/copyright.packaging: update years of my contributions.
  * Force mail_stats_to_list to be a bash script and change default manual to
    the Stretch one. Stop reminding people about the Wheezy manual and start
    reminding them about the ITIL manual.

  [ Wolfgang Schweer ]
  * Adjust Makefile.common: use Xetex to build the Japanese PDF manual,
    but keep plain db2latex for all other languages cause these PDFs look
    quite ugly when built with Xetex.
  * Add common/dblatex.xsl for the Xetex build. Thanks to victory.
  * Add postinst and postrm files for the Japanese binary package.

  [ Stretch manual translation updates ]
  * German: Wolfgang Schweer.
  * Japanese: Victory.

  [ Jessie manual translation updates ]
  * German: Wolfgang Schweer.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jul 2016 13:30:35 +0200

debian-edu-doc (1.901~20160528) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie and Wheezy manuals from the wiki.
  * Update debian/copyright from the wikis using the update-copyright
    target.
  * Teach documentation/scripts/get_manual to ignore unactionable FIXMEs.

  [ Wolfgang Schweer ]
  * Update Debian Edu Stretch manual from the wiki.

  [ Jessie manual translation updates ]
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Ingrid Yrvin.
  * Italian: Claudio Carboncini.
  * Danish: Joe Hansen.
  * French: Cédric Boutillier.

  [ Stretch manual translation updates ]
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Sat, 28 May 2016 18:21:09 +0200

debian-edu-doc (1.900~20160522~9+edu0) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Add ITIL documentation, now that it is translated to English
    and the authoritative source is the English version in the wiki.
  * Extend scripts/get_copyright to handle the ITIL documentation.

  [ Holger Levsen ]
  * Bump version number to indicate this is the stretch branch.
  * Update debian/copyright from the wikis using the update-copyright
    target.
  * Update Debian Edu Jessie manual from the wiki.
  * Add ITIL stub files to source.lintian-overrides.
  * Add Debian Edu Stretch manual, keep Wheezy for now. The Stretch manual is
    a copy of the Jessie manual (including translations) with the strings
    replaced.
  * Update documentation/common/README.common-translations.
  * debian/control:
    - Bump standards version to 3.9.8.
    - Use /git/ in Vcs-Browser URL.

  [ Wolfgang Schweer ]
  * Adjust Danish po file to fix building the Jessie PDF manual.

  [ Jessie manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

  [ Wheezy manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

 -- Holger Levsen <holger@debian.org>  Sun, 22 May 2016 01:48:17 +0200

debian-edu-doc (1.6~20150704~8+edu0) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie and Wheezy manuals from the wiki.

  [ Jessie manual translation updates ]
  * German: Wolfgang Schweer.
  * Italian: Claudio Carboncini.
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Petter Reinholdtsen, Ingrid Yrvin.
  * Danish: Joe Dalton.
  * French: Cédric Boutillier.

  [ Wheezy manual translation updates ]
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Petter Reinholdtsen, Ingrid Yrvin.

  [ Rosegarden manual updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

  [ Audacity manual updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

 -- Holger Levsen <holger@debian.org>  Sat, 04 Jul 2015 17:22:15 +0200

debian-edu-doc (1.6~20150422~8+edu0~beta1) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie manual from the wiki.
  * Update debian/copyright from the wikis using the update-copyright
    target.

  [ Jessie manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Alexander Alemayhu
  * German: Wolfgang Schweer.
  * Danish: Joe Hansen.
  * Dutch: Frans Spiesschaert.
  * French: Cédric Boutillier.

  [ Audacity manual updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Alexander Alemayhu

 -- Holger Levsen <holger@debian.org>  Wed, 22 Apr 2015 11:02:18 +0000

debian-edu-doc (1.6~20150413~8+edu0~beta1) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie and Wheezy manuals from the wiki.

  [ Petter Reinholdtsen ]
  * Add error message to get_manual when it exit with an error because
    $name is unset.

  [ Jessie manual translation updates ]
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Ingrid Yrvin, Ole Yrvin.
  * Spanish: Rafael Ernesto Rivas.
  * Dutch: Frans Spiesschaert.

  [ Wheezy manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Ingrid Yrvin, Ole Yrvin.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Apr 2015 21:42:57 +0200

debian-edu-doc (1.6~20150319~8+edu0~alpha2) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie manual from the wiki.
  * Update debian/copyright from the wikis using the update-copyright
    target.
  * debian/mail_stats_to_list: make error handling more robust.
  * Change versioning to match Debian 8.

  [ Jessie manual translation updates ]
  * German: Wolfgang Schweer.
  * French: Cédric Boutillier.
  * Norwegian Bokmål: Petter Reinholdtsen, Ole-Erik Yrvin, Ingrid Yrvin, Stefan
  Mitchell-Lauridsen.
  * Dutch: Frans Spiesschaert.
  * Italian: Claudio Carboncini.

  [ Wheezy manual translation updates ]
  * Norwegian Bokmål: Ingrid Irvin, Stefan Mitchell-Lauridsen,
    Hans Arthur Kielland Aanesen, Ole-Erik Yrvin.

  [ Rosegarden manual translation updates]
  * Norwegian Bokmål: Ingrid Irvin.
  * Dutch: Frans Spiesschaert.

  [ Audacity manual translation updates]
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Petter Reinholdtsen, Ingrid Yrvin.

 -- Holger Levsen <holger@debian.org>  Thu, 19 Mar 2015 14:21:28 +0100

debian-edu-doc (1.6~20150105~8.0+edu0~alpha2) unstable; urgency=medium

  * Update Debian Edu Jessie and Rosegarden manuals from the wiki.

  [ Holger Levsen ]
  * Update debian/copyright from the wikis using the update-copyright
    target.
  * debian/mail_stats_to_list: via a cronjob on paradis.debian.org: send mails
    about all manuals to the Debian Edu list once a month.

  [ Jessie manual translation updates ]
  * German: Wolfgang Schweer.

 -- Holger Levsen <holger@debian.org>  Mon, 05 Jan 2015 19:36:42 +0100

debian-edu-doc (1.6~20141225~8.0+edu0~alpha1) unstable; urgency=medium

  * Update Debian Edu Jessie, Rosegarden and Audacity manuals from the wiki.

  [ Jessie manual translation updates ]
  * Norwegian Bokmål: Ingrid Irvin, Ole-Erik Yrvin, Hans Arthur Kielland
    Aanesen, Knut Yrvin, Stefan Mitchell-Lauridsen, Ragnar Wisløff,
    FourFire Le'bard.
  * French: reviewed.
  * German: Wolfgang Schweer.
  * Italian: Claudio Carboncini.
  * Dutch: Frans Spiesschaert.

  [ Wheezy manual translation updates ]
  * Norwegian Bokmål: Ingrid Irvin, Ole-Erik Yrvin, Hans Arthur Kielland
    Aanesen, Knut Yrvin, Stefan Mitchell-Lauridsen, Ragnar Wisløff,
    FourFire Le'bard.

  [ Audacity manual translation updates ]
  * Dutch: Frans Spiesschaert.

  [ Rosegarden manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Alexander Alemayhu.

  [ Holger Levsen ]
  * Update debian/copyright from the wikis using the update-copyright
    target.
  * Sadly acknowledging that David Prévot has removed himself from uploaders.
    Thanks for all your awesome work, David! Keep it coming and have fun!

 -- Holger Levsen <holger@debian.org>  Thu, 25 Dec 2014 09:54:54 +0000

debian-edu-doc (1.6~20141203~8.0+edu0~alpha1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * documentation/scripts/get_manual: Extend regex to replace all occurrences
    of '~' (and not just '~alpha') in XML section ids with '+', so that PDF
    generation succeeds. (Closes: #768439).
  * Makefile.common:
    - Enable EPUB generation for default language en. (Closes: #771174).
    - Store images in manual specific directories instead of a common one to
      avoid linking to wrong images for the jessie and wheezy HTML manuals.
      (Closes: #771345).
    - If available use language specific images in EPUB manuals instead of
      default (en) ones. (Closes: #771435).
  * Update manuals and images from the wiki.
  * (it) Fix typos in wheezy and jessie manual translations.
  * (en, de, fr) Update jessie network architecture images.
  * (nb, nl) Fix po files by updating both using msgmerge.

  [ Petter Reinholdtsen ]
  * Update audacity manual and images from the wiki.

  [ Jessie manual translation updates ]
  * German (Wolfgang Schweer)
  * Dutch (Frans Spiesschaert) (Closes: #771231)
  * Norwegian (Ingrid Irvin, Ole-Erik Yrvin, Hans Arthur Kielland
    Aanesen, Knut Yrvin, Stefan Mitchell-Lauridsen, Ragnar Wisløff,
    FourFire Le'bard) reaching 98%!
  * French (Cédric Boutillier)
  * Italian (Claudio Carboncini)

  [ Wheezy manual translation updates ]
  * German (Wolfgang Schweer)
  * Dutch (Frans Spiesschaert)
  * Norwegian (Ingrid Irvin)

  [ Audacity manual translation updates ]
  * Norwegian Bokmål (Jon Nordby)

  [ Rosegarden manual translation updates ]
  * Norwegian Bokmål (Knut Yrvin, Petter Reinholdtsen)

 -- Holger Levsen <holger@debian.org>  Wed, 03 Dec 2014 20:39:12 +0100

debian-edu-doc (1.6~20141026~8.0+edu0~alpha0) unstable; urgency=medium

  * Update manuals and images from the wiki.

  [ Jessie manual translation updates ]
  * Dutch (Frans Spiesschaert) (Closes: #766056, #766627)
  * German (Wolfgang Schweer, Jürgen Leibner)
  * Danish (Joe Hansen)
  * Italian (Claudio Carboncini)

  [ Wolfgang Schweer ]
  * Update manuals and images from the wiki.
  * Makefile.common:
    - Use db2latex style to get rid of the useless second page of PDF manuals.
    - Provide edu.css.xml stylesheet and adjust html.xsl to let the browser
      scale html manual images to avoid horizontal scrolling.
      (Closes: #723143)
  * documentation/debian-edu-jessie/images/de:
    - Add some more 'translated' images.
  * documentation/debian-edu-jessie/images:
    - Remove now obsolete 'grub asking for device' image.
  * debian/copyright: add information for common/edu.css.xml.

  [ Holger Levsen ]
  * Use 8.0+edu0~alpha0 as defined by debian-edu-install as version for the
    Debian Edu Jessie manual. Make documentation/scripts/get_manual cope with
    "~alpha0" in section ids.

 -- Holger Levsen <holger@debian.org>  Sun, 26 Oct 2014 20:08:53 +0100

debian-edu-doc (1.6~20141019~8.0) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * (de, es, fr) Add still valid 'translated' images.
  * (fr) Update Rosegarden manual.
  * (nl) Update Rosegarden manual.
  * Update manuals and images from the wiki.
  * (de) Add some more 'translated' images.
  * scripts/get_manual: Replace '~' with '+' in section ids to re-enable
    pdf manual building.
  * Use plain 'dblatex -tpdf' in Makefile.common to generate readable PDF
    files. These files contain a useless second page, though.

  [ Rosegarden manual translation updates ]
  * French (Thomas Vincent, Closes: 764879).
  * Dutch (Frans Spiesschaert, Closes: 765063).

  [ Holger Levsen ]
  * Update manuals and images from the wiki.
  * debian/control:
    - Use https URLs and cgit URL for alioth git webinterface.
    - Add source.lintian-overrides to suppress noisy and unjustified warnings
      about missing copyright information in simple READMEs, generated
      fixme-status files, Makefiles which didn't have a copyright note in the
      last 10 years (but are correctly listed in debian/copyright) and po4a
      config files. Yes, it would probably more correct if these files also
      had copyright notices, OTOH it's also completely clear that these "glue"
      files are part of the sources they are coming with and thus they were
      released under the same licenses. Thus the lintian overrides. Two .po
      files were correctly identified as missing the copyright information,
      those won't be ignored.
    - Bump standards version to 3.9.6.
    - Update debian/mail_stats_to_list to send mails about the Jessie and
      Wheezy manuals and cleanup some cruft in the script. It's run bi-weekly
      on paradis.debian.org now. Thanks to DSA for running our infrastructure
      so well!
    - Set Homepage: header to https://wiki.d.o/DebianEdu/Documentation/Jessie
    - Drop texlive-xetex from build-depends.
  * Makefile: Fix epub target name.
  * debian/rules: run nothing for dh_auto_build target and dh_installdocs
    less.
  * Drop now unused files common/pdf.xsl, common/user_param.xsl and
    common/xetex_param.xsl.

  [ Jessie manual translation updates ]
  * German (Wolfgang Schweer)
  * Danish (Joe Hansen)
  * French (Cédric Boutillier)
  * Dutch (Frans Spiesschaert) (Closes: #765523)

 -- Holger Levsen <holger@debian.org>  Sun, 19 Oct 2014 20:11:24 +0200

debian-edu-doc (1.6~20141005~8.0) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Fix messed up file debian-edu-wheezy-manual.nb.po
  * Update manuals and images from the wiki
  * README.common-translations: add hint to compress PO files that get
    attached to bug reports; replace http with https in URLs.
  * README:
    - mention the Dutch translation among the complete ones.
    -replace http with https in wiki URLs.
  * Add a new debian-edu-doc-nl package for the Dutch translation.
  * control:
    - add texlive-lang-dutch to Build-Depends-Indep.
    - bump Standards-Version to 3.9.5.
  * scripts/get_copyright:
    - add entry for Dutch.
    - make translation string condition fit the wiki content.
  * Update translation README files and debian/copyright file.
  * Added initial Dutch (nl) translation of the Debian Edu Wheezy manual
    by Frans Spiesschaert (Closes: #742823).
  * Update Dutch translation of the Audacity manual (Closes: #757465).
  * Added initial Dutch (nl) translation of the Rosegarden manual
    by Frans Spiesschaert (Closes: #757467).
  * Updated Dutch translation of the Rosegarden manual (Closes: #762210).

  [ Holger Levsen ]
  * Update manuals and images from the wiki.
  * Build depend on fonts-wqy-zenhei or the old transitional package
    ttf-wqy-zenhei. (To ease backports to wheezy.)
  * I've enjoyed those seven years working on debian-edu-doc a lot and am very
    happy about the Debian Edu wheezy manual. And I'm quite sure the jessie
    manual will be even more awesome! So, enjoy and have fun!
  * 5 months after the above comments I've actually created the jessie manual
    by copy'n'pasting the one about wheezy in the wiki and tweaked text where
    needed. And then some...
  * Create documentation/debian-edu-jessie file structure, adopt Makefile,
    drop documentation/debian-edu-squeeze.
  * debian/control, README and copyright: updated to reflect the Jessie
    changes.
  * Add jessie images uploaded to the wiki by Wolfgang
  * Fix a rather important s#squeeze#jessie# in debian/rules
  * Add new script documentation/bin/get_manual_version and call this from the
    get-orig-source target to write documation/debian-edu-$suite/version,
    which then gets used by documation/debian-edu-$suite/Makefile. This
    removes the need for network access during build of all targets, which is
    a serious bug. Now network is only needed for get-orig-source which is
    obviously needs it.
  * Switch to compat 9 and dh style building.
  * Merge dist-clean and clean targets into clean target.

  [ Petter Reinholdtsen ]
  * Added Dutch (nl) audacity manual by Frans Spiesschaert (Closes:
    #751678).
  * Update Norwegian Bokmål translation of the Rosegarden manual.
  * Add build rules to create epub version too (Closes: #687106).
  * Update rosegarden manual and images from the wiki.

  [ David Prévot ]
  * Update import scripts to DocBook-related changes. The DocBook generation
    changed on wiki.d.o side. (Closes: #762025)
  * Remove now useless *.preinst
  * Build depend on texlive-lang-european (Closes: #709758)
  * Trivial unfuzzy: restore about one hundred strings in each Jessie manual
    translation from the Wheezy manual.

  [ Wheezy manual translation updates ]
  * Italian (Claudio Carboncini)
  * Dutch (Frans Spiesschaert, Closes: #752126, #752131, #757523, #762212)
  * Norwegian Bokmål (Ingrid Yrvin, Ole-Erik Yrvin, Knut Yrvin,
    Hans Arthur Kielland Aanesen)
  * German (Wolfgang Schweer)
  * Danish (Joe Hansen)

  [ Jessie manual translation updates ]
  * German 100% completed. (Wolfgang Schweer)

 -- Holger Levsen <holger@debian.org>  Sun, 05 Oct 2014 18:27:46 +0200

debian-edu-doc (1.5~20131001~7.1) unstable; urgency=low

  * Update manual and images from the wiki

  [ Manual translation updates ]
  * Italian (Claudio Carboncini)
  * Spanish (Norman Garcia)
  * German - typo fix (Wolfgang Schweer)
  * French - typo fix (David Prévot)

 -- David Prévot <taffit@debian.org>  Mon, 30 Sep 2013 19:43:06 -0400

debian-edu-doc (1.5~20130920~7.1) unstable; urgency=low

  * Update images from the wiki

  [ Manual translation updates ]
  * Danish (Joe Hansen)

 -- David Prévot <taffit@debian.org>  Thu, 19 Sep 2013 18:01:45 -0400

debian-edu-doc (1.5~20130919~7.1) unstable; urgency=low

  * Update manual and images from the wiki

  [ Manual translation updates ]
  * Spanish (Norman Garcia)
  * German (Wolfgang Schweer)
  * French (Cédric Boutillier)

 -- David Prévot <taffit@debian.org>  Thu, 19 Sep 2013 08:45:00 -0400

debian-edu-doc (1.5~20130915~7.1) unstable; urgency=low

  * Update manual and images from the wiki

  [ Wolfgang Schweer ]
  * Update German images

  [ Manual translation updates ]
  * German (Wolfgang Schweer)
  * Italian (Italian translation team, Claudio Carboncini, Closes: #717939)
  * Spanish (Norman Garcia)
  * French (Cédric Boutillier)
  * Danish (Joe Hansen)

  [ David Prévot ]
  * Update setup: wiki.d.o is now behind HTTPS only
  * Turn of SSL certificate checking for retrieving files
    (thanks to Petter Reinholdtsen for the hint)
  * Update French images
  * Sync Squeeze translation

 -- David Prévot <taffit@debian.org>  Sun, 15 Sep 2013 10:23:35 -0400

debian-edu-doc (1.5~20130727~7.1) unstable; urgency=low

  [ Manual translation updates ]
  * Danish (Joe Hansen)
  * French (Cédric Boutillier)

  [ David Prévot ]
  * Update French images
  * Update manual and images from the wiki
  * Sync Squeeze translations

 -- David Prévot <taffit@debian.org>  Sat, 27 Jul 2013 10:02:03 +0200

debian-edu-doc (1.5~20130714~7.1) unstable; urgency=low

  [ Holger Levsen ]
  * Update manuals and images from the wiki.

  [ Wolfgang Schweer ]
  * Add a missing German image.

  [ Manual translation update ]
  * German, thanks to Wolfgang Schweer.

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2013 09:58:12 -0400

debian-edu-doc (1.5~20130706~7.1) unstable; urgency=low

  * Update manuals and images from the wiki.

  [ Holger Levsen ]
  * debian/control:
    - Bump standards-version to 3.9.4.
    - Remove Andreas Mundt from Uploaders: - thanks for all your work Andi!

  [ David Prévot ]
  * Add French images of the installation process.
  * documentation/scripts/get_manual: Actually ignore the ignorable FIXME.

  [ Manual translation update ]
  * German, thanks to Wolfgang Schweer.

  [ Wolfgang Schweer ]
  * Add German images of the installation process.

 -- David Prévot <taffit@debian.org>  Sat, 06 Jul 2013 12:59:01 -0400

debian-edu-doc (1.5~20130617~7.1) unstable; urgency=low

  * Update manuals and images from the wiki.

  [ Manual translation update ]
  * German, Wolfgang Schweer

 -- Holger Levsen <holger@debian.org>  Mon, 17 Jun 2013 04:17:22 +0200

debian-edu-doc (1.5~20130531~7.0) unstable; urgency=low

  * Update manuals and images from the wiki
  * Add git-buildpackage configuration file
  * Activate back update from wiki on ravel

  [ Manual translation update ]
  * German, Wolfgang Schweer
  * Italian, Claudio Carboncini
  * French, Cédric Boutillier

 -- David Prévot <taffit@debian.org>  Fri, 31 May 2013 18:31:27 -0400

debian-edu-doc (1.5~20130228~7.0) unstable; urgency=low

  * Update manuals and images from the wiki.

  [ Squeeze manual translation update ]
  * French (Cédric Boutillier).
  * Danish (Joe Hansen).
  * Italian (Claudio Carboncini).

 -- David Prévot <taffit@debian.org>  Thu, 28 Feb 2013 18:25:09 -0400

debian-edu-doc (1.5~20130225~7.0) unstable; urgency=low

  [ Holger Levsen ]
  * Adapt debian/mail_stats_to_list to the change to git.
  * common/Makefile.common: remove *.po~ on clean target.

  [ David Prévot ]
  * Update manuals and images from the wiki.

  [ Manual translation update ]
  * German (Wolfgang Schweer).

 -- David Prévot <taffit@debian.org>  Mon, 25 Feb 2013 10:18:07 -0400

debian-edu-doc (1.5~20130215~7.0) unstable; urgency=low

  [ David Prévot ]
  * Update manuals and images from the wiki.
  * Update debian/copyright.
  * README: mention the Danish translation among the complete ones.
  * Update internal doc to the new Git repository, thanks to Wolfgang Schweer
    for the review and extra comments.
  * README: document that the latest po4a version must be used.
  * control: Build-Depends on fonts-arphic-gbsn00lp and fonts-arphic-bsmi00lp
    instead of transitional ttf-arphic-gbsn00lp and ttf-arphic-bsmi00lp.
  * Add initial Wheezy manual, based on the Squeeze one.

  [ Updated Squeeze manual translations ]
  * German (Wolfgang Schweer).
  * French (Cédric Boutillier).
  * Italian (Claudio Carboncini).
  * Danish (Joe Hansen).

  [ Updated Wheezy manual translations ]
  * German (Wolfgang Schweer).
  * French (David Prévot).
  * Danish (Joe Hansen).
  * Italian (Francesca Ciceri).

 -- David Prévot <taffit@debian.org>  Fri, 15 Feb 2013 22:18:55 -0400

debian-edu-doc (1.4~20120925~6.0.6+r0) unstable; urgency=low

  * debian/debian-edu-doc-{es,fr,it}.preinst: Remove previous images symlinks
    on Squeeze → Wheezy upgrade (other languages are not affected).
    Closes: #688707
  * Update manuals and images from the wiki.

 -- David Prévot <taffit@debian.org>  Tue, 25 Sep 2012 17:14:44 -0400

debian-edu-doc (1.4~20120808~6.0.5+r0) unstable; urgency=low

  [ Updated squeeze manual translations ]
  * Spanish (Norman Garcia).

  [ David Prévot ]
  * Remove useless dependency on latex-cjk-xcjk. Closes: #679646
  * Update manuals and images from the wiki.

 -- David Prévot <taffit@debian.org>  Wed, 08 Aug 2012 14:18:14 -0400

debian-edu-doc (1.4~20120616~6.0.4+r0) unstable; urgency=low

  * Update manuals and images from the wiki.
  * Update debian/copyright.

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer).
  * Spanish (Norman Garcia).
  * Italian (Claudio Carboncini).
  * French (Cédric Boutillier).
  * Danish (Joe Hansen).

 -- David Prévot <taffit@debian.org>  Sat, 16 Jun 2012 12:19:08 -0400

debian-edu-doc (1.4~20120514~6.0.4+r0) unstable; urgency=low

  * Update manuals and images from the wiki.
  * Update debian/copyright.

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer).
  * French (Cédric Boutillier).
  * Italian (Claudio Carboncini).
  * Danish (Joe Hansen). (Closes: #672579)

 -- David Prévot <taffit@debian.org>  Mon, 14 May 2012 13:08:00 -0400

debian-edu-doc (1.4~20120410~6.0.4+r0) unstable; urgency=low

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer).
  * Italian (Claudio Carboncini).
  * Danish (Joe Hansen). (Closes: #668170)

  [ David Prévot ]
  * Update manuals and images from the wiki.

 -- David Prévot <taffit@debian.org>  Tue, 10 Apr 2012 15:55:50 -0400

debian-edu-doc (1.4~20120330~6.0.4+r0) unstable; urgency=low

  * Update manuals and images from the wiki.
  * Update debian/copyright.

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer).
  * French (Cédric Boutillier).

 -- David Prévot <taffit@debian.org>  Fri, 30 Mar 2012 20:13:10 -0400

debian-edu-doc (1.4~20120321~6.0.4+r0) unstable; urgency=low

  [ Updated Audacity manual translation ]
  * French (Cédric Boutillier).

  [ Petter Reinholdtsen ]
  * Remove duplicate code from the toplevel Makefile, by using $@.
  * Adjust get_manual to handle non-ascii names in URLs, and to create
    unique IDs also when "URL name--subsection" is not unique.
  * README: update ITIL document status.

  [ Holger Levsen ]
  * Improve German translation.
  * Remove Petter from uploaders.

  [ David Prévot ]
  * Proper display of Chinese characters in PDF, thanks to Wolfgang Schweer.
  * Convert PNG to PDF before including them inside the PDF, fixing size.
  * (fr) Add slbackup-php localized image.
  * Update worldmap images.

 -- David Prévot <taffit@debian.org>  Wed, 21 Mar 2012 17:15:41 -0400

debian-edu-doc (1.4~20120310~6.0.4+r0) unstable; urgency=low

  [ Holger Levsen ]
  * Update manuals and images from the wiki.

  [ Updated squeeze manual translations ]
  * French (Cédric Boutillier).
  * German (Wolfgang Schweer).
  * Italian (Claudio Carboncini).
  * Danish (Joe Hansen). (Closes: 663331)
  * Norwegian Bokmål (Petter Reinholdtsen).

  [ Petter Reinholdtsen ]
  * Adjust get_manual to add newlines in front of <itemizedlist> and
    <listitem> to make it easier to read the Docbook XML.

 -- David Prévot <taffit@debian.org>  Sat, 10 Mar 2012 17:02:39 -0400

debian-edu-doc (1.4~20120306~6.0.4+r0) unstable; urgency=low

  [ Updated squeeze manual translations ]
  * French (Cédric Boutillier).
  * German (Wolfgang Schweer).
  * Norwegian Bokmål (Petter Reinholdtsen).
  * Danish (Joe Hansen). (Closes: 662841)

  [ Updated Rosegarden manual translation ]
  * French (Thomas Vincent).

  [ Holger Levsen ]
  * Update manuals and images from the wiki.

  [ David Prévot ]
  * Fix the LINGUA=ll make target.

 -- David Prévot <taffit@debian.org>  Tue, 06 Mar 2012 21:03:42 -0400

debian-edu-doc (1.4~20120302~6.0.4~rc3) unstable; urgency=low

  [ Updated squeeze manual translations ]
  * Italian (Claudio Carboncini).

  [ David Prévot ]
  * Fix internal links in HTML.

 -- David Prévot <taffit@debian.org>  Fri, 02 Mar 2012 22:56:43 -0400

debian-edu-doc (1.4~20120229~6.0.4~rc3) unstable; urgency=low

  [ David Prévot ]
  * debian/copyright: remove useless comma after years.
  * Fix bug number in previous entry.
  * Remove line references from PO and POT files.
  * Add a msgcat to the LINGUA=ll make target.
  * Add msgcat and check advices for translators in README.
  * Move common content in documentation/common.
  * Build all README files from one single common README.

  [ Updated squeeze manual translations ]
  * Danish (Joe Hansen). (Closes: #661179)
  * German (Wolfgang Schweer).
  * Italian (Claudio Carboncini).
  * French (Cédric Boutillier).

  [ Holger Levsen ]
  * Update manuals and images from the wiki.

  [ Updated Audacity manual translation ]
  * French, image (Cédric Boutillier).

 -- David Prévot <taffit@debian.org>  Wed, 29 Feb 2012 10:51:21 -0400

debian-edu-doc (1.4~20120225~6.0.4~rc2) unstable; urgency=low

  [ Joe Hansen ]
  * Initial Danish translation of the Debian Edu squeeze manual.
   (Closes: #660892)

  [ David Prévot ]
  * Update manuals and images from the wiki.
  * Get rid of the start_new_translation script (a bit overkill when a simple
    file copy is enough). Update Makefile and README accordingly.
  * Allow a LINGUA environment variable in order to debug quickly a translated
    PO file (for DocBook syntax errors). (Closes: #568730)
  * Merge the common Makefile parts in only one Makefile.common.
  * Merge the XSL files.
  * Add a new debian-edu-doc-da package for the Danish translation.
  * control:
    + clean up Etch and Lenny references;
    + update Homepage and Vcs-Browser;
    + mention Spanish and French translations of the Rosegarden and Audacity
      manuals;
    + bump standards-version to 3.9.3.
  * Make copyright syntax conform to copyright-format 1.0.
  * Use XeTeX engine to build the PDF (fixes Chinese characters).
  * Add a PDF target for testing purposes.
  * get_manual: Use <?dbtimestamp?> for the date.
  * Fix typo in previous changelog.

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer).
  * Italian (Claudio Carboncini).
  * Spanish (Rafael Rivas).
  * French (Cédric Boutillier).

  [ Updated Rosegarden manual translation ]
  * French, including images (Thomas Vincent).

  [ Updated Audacity manual translation ]
  * French, including images (Cédric Boutillier).

  [ Holger Levsen ]
  * Fix grammar in debian/control.

 -- David Prévot <taffit@debian.org>  Sat, 25 Feb 2012 12:30:44 -0400

debian-edu-doc (1.4~20120222~6.0.4~rc2) unstable; urgency=low

  [ David Prévot ]
  * Remove source of an image only shipped in Lenny.
  * Add self to Uploaders.
  * get_images:
    + remove smiley size workaround, because the workaround is not compatible
      with xsltproc (so they will temporally be a bit big in PDF);
    + add Spanish worldmap.png.
  * Makefile:
    + use xsltproc instead of openjade to generate HTML: cleaner, faster and
      proper build of HTML pages;
    + remove quotes from the document title.
  * Update the manuals and images from the wiki.
  * Update French and Italian (blue) screenshots.

  [ Holger Levsen ]
  * Update the manuals and images from the wiki.
  * Drop transitional package debian-edu-doc which was useful for etch-lenny
    upgrades.

  [ Wolfgang Schweer ]
  * Update German translation of the Debian Edu squeeze manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu squeeze manual.

  [ Cédric Boutillier ]
  * Update French translation of the Debian Edu squeeze manual.

  [ Thomas Vincent ]
  * Update French translation and images of the Rosegarden manual.

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu squeeze manual.

 -- David Prévot <taffit@debian.org>  Wed, 22 Feb 2012 13:11:16 -0400

debian-edu-doc (1.4~20120219~6.0.4~rc1) unstable; urgency=low

  * Team upload.

  [ Holger Levsen ]
  * Add build-arch: and build-indep: targets to debian/rules, thanks lintian!
  * Update the manuals and images from the wiki.

  [ David Prévot ]
  * Drop itil from debian/copyright.packaging.
  * Add Italian screenshots.
  * Update README.
  * Update the manuals and images from the wiki.

  [ Wolfgang Schweer ]
  * Update German translation of the Debian Edu squeeze manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu squeeze manual.

 -- David Prévot <taffit@debian.org>  Sun, 19 Feb 2012 23:23:56 -0400

debian-edu-doc (1.4~20120218~6.0.4~rc1) unstable; urgency=low

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu squeeze manual.

  [ Wolfgang Schweer ]
  * Update German translation of the Debian Edu squeeze manual.
    (Closes: #659767)

  [ Jürgen Leibner]
  * Add German install screenshots.

  [ David Prévot ]
  * Update the manuals and images from the wiki.
  * Add French and Italian screenshots.
  * Update French translation of the Debian Edu squeeze manual provided by
    Jean-Paul Guillonneau.
  * Add (translatable) lang attribute in XML (translate “Table of Contents”).

  [ Cédric Boutillier ]
  * New French translation of the Audacity manual.

  [ Thomas Vincent ]
  * Update French translation of the Rosegarden manual.

  [ Holger Levsen ]
  * Drop the manual for lenny.
  * Drop support for fetching the ITIL documentation, which has been
    unmaintained for years and which is only available in Norwegian.
  * Drop lenny+itil from debian/copyright.
  * Remove Morten Werner Olsen and Steffen Joeris from uploaders.

 -- Holger Levsen <holger@debian.org>  Sat, 18 Feb 2012 18:56:24 +0100

debian-edu-doc (1.4~20120212~6.0.4~rc1) unstable; urgency=low

  [ Jürgen Leibner ]
  * Made Debian Edu Network image source file support l10n.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu squeeze manual.

  [ Holger Levsen ]
  * Update the manuals from the wiki.
  * get_manual: ignore FIXMEs which include the string "status ignore".
  * Update README.

  [ David Prévot ]
  * Update the manuals and images from the wiki.
  * Add French screenshots.
  * Update French translation of the Debian Edu squeeze manual provided by
    Cédric Boutillier, Jean-Paul Guillonneau and Thomas Vincent.
  * Handle image size in scripts/get_manual and debian-edu-squeeze-manual.xsl.
  * scripts/get_copyright: Handle copyright documentation with the
    update-copyright target.

  [ Wolfgang Schweer ]
  * Update German translation of the Debian Edu squeeze manual.
    (Closes: #659307)

 -- Holger Levsen <holger@debian.org>  Sun, 12 Feb 2012 12:01:38 +0100

debian-edu-doc (1.4~20120131~6.0.4~beta3) unstable; urgency=low

  [ David Prévot ]
  * Grab manual copyright information from the wiki.
  * scripts/get_manual: Affect a unique id to every section, and handle all
    internal links properly.

  [ Holger Levsen ]
  * Update the manuals from the wiki.

  [ Jürgen Leibner ]
  * Added the source file for the Debian Edu Network image.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu squeeze manual.

 -- Holger Levsen <holger@debian.org>  Tue, 31 Jan 2012 10:20:08 +0100

debian-edu-doc (1.4~20120123~6.0.3~beta3) unstable; urgency=low

  [ David Prévot ]
  * Grab smiley from wiki.d.o to be included in PDF and HTML.
  * Handle English images by default in translated HTML documents.

  [ Holger Levsen ]
  * Update the manuals from the wiki.
  * Makefile: disable updating the Debian Edu lenny manual for the
    get-orig-source target. If this there are still changes, the manual
    sources can still be updated manually.

 -- Holger Levsen <holger@debian.org>  Mon, 23 Jan 2012 12:58:24 +0100

debian-edu-doc (1.4~20120122~6.0.3~beta3+1) unstable; urgency=low

  [ Holger Levsen ]
  * Update the manuals from the wiki, including new images thanks to Davids
    fix.

  [ David Prévot ]
  * Rewrite build and update rules to use a po4a config file.
  * scripts/get_images: Fix images URLs. (Closes: #656846)

 -- Holger Levsen <holger@debian.org>  Sun, 22 Jan 2012 20:19:09 +0100

debian-edu-doc (1.4~20120122~6.0.3~beta3) unstable; urgency=low

  [ Holger Levsen ]
  * Update the manuals from the wiki.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu squeeze manual.

 -- Holger Levsen <holger@debian.org>  Sun, 22 Jan 2012 12:42:25 +0100

debian-edu-doc (1.4~20120120~6.0.3~beta3) unstable; urgency=low

  [ Holger Levsen ]
  * Update the manuals from the wiki after proofreading by Justin B. Rye
    and Wolfgang Schweer. Thank you very much for this!

  [ Rafael Rivas ]
  * Update Spanish translations of the Debian Edu squeeze manual and the
    Rosegarden manual.

 -- Holger Levsen <holger@debian.org>  Fri, 20 Jan 2012 02:22:26 +0100

debian-edu-doc (1.4~20111224~6.0.3~beta1) unstable; urgency=low

  [ Holger Levsen ]
  * Update the manuals from the wiki.

 -- Holger Levsen <holger@debian.org>  Sat, 24 Dec 2011 10:15:31 +0100

debian-edu-doc (1.4~20111223~6.0.3~beta1) unstable; urgency=low

  [ Holger Levsen ]
  * debian/mail_stats_to_list: only send mail about the Squeeze manual.
  * Update the manuals from the wiki.

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu squeeze manual.

 -- Holger Levsen <holger@debian.org>  Fri, 23 Dec 2011 16:00:46 +0100

debian-edu-doc (1.4~20111009~6.0.3~beta1) unstable; urgency=low

  [ Holger Levsen ]
  * Update the manuals from the wiki.

  [ Claudio Carboncini ]
  * Update Italian translations of the Debian Edu squeeze manual.

 -- Holger Levsen <holger@debian.org>  Sun, 09 Oct 2011 15:21:09 +0200

debian-edu-doc (1.4~20110916~6.0.2~beta1) unstable; urgency=low

  [ Holger Levsen ]
  * Update the manuals from the wiki.
  * Move network-arch.dia from documentation/debian-edu-lenny/images/source/
    to the squeeze directory.

  [ Claudio Carboncini ]
  * Update Italian translations of the Debian Edu squeeze manual.

 -- Holger Levsen <holger@debian.org>  Fri, 16 Sep 2011 00:23:54 +0200

debian-edu-doc (1.4~20110828~6.0.2~beta1) unstable; urgency=low

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu squeeze manual.

  [ Holger Levsen ]
  * Update the manuals from the wiki.

  [ Claudio Carboncini ]
  * Update Italian translations of the Debian Edu squeeze manual.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Aug 2011 15:01:34 +0200

debian-edu-doc (1.4~20110626~6.0.2~beta1) unstable; urgency=low

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu squeeze and Rosegarden
    manuals.

  [ Claudio Carboncini ]
  * Update Italian translations of the Debian Edu squeeze manual.

  [ Holger Levsen ]
  * Update the manuals from the wiki.
  * Bump standards-version to 3.9.2.

 -- Holger Levsen <holger@debian.org>  Sun, 26 Jun 2011 09:47:40 +0200

debian-edu-doc (1.4~20110503~6.0.1~alpha2) unstable; urgency=low

  [ Claudio Carboncini ]
  * Update Italian translations of the Debian Edu squeeze manual.

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu squeeze manual.
  * Start Spanish translation of the rosegarden manual.

  [ Holger Levsen ]
  * Add Spanish .po file for future translations of the rosegarden manual.
  * Update the manuals from the wiki.
  * Build on Squeeze instead of Lenny.

 -- Holger Levsen <holger@debian.org>  Tue, 03 May 2011 14:25:26 +0200

debian-edu-doc (1.4~20110218~6.0.0~alpha1) unstable; urgency=low

  * Update the Debian Edu lenny manual from the wiki.
  * Add openjade to build-depends-indep.
  * Actually bump standards-version to 3.9.1.
  * Add Debian Edu Squeeze manual, drop Etch version.
    (The Etch manual is still available in the lenny packages on
    ftp.skolelinux.org.)
  * Update the Debian Edu squeeze and lenny manuals from the wiki.

  [ Claudio Carboncini ]
  * Update Italian translations of the Debian Edu lenny and squeeze manuals.

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu squeeze manual.

  [ Olivier Vitrat ]
  * Update and complete French translations of the Debian Edu lenny and
    squeeze manuals. (Closes: #603870, #604088)

  [ Jürgen Leibner ]
  * Update and complete the German translation of Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Feb 2011 13:11:35 +0100

debian-edu-doc (1.3~20100928~5.0.6+edu1) unstable; urgency=low

  [ Holger Levsen]
  * Update the Debian Edu lenny manual from the wiki.
  * Bump standards-version to 3.9.1, split uploaders line.

  [ Andreas B. Mundt ]
  * Update German translation of the Debian Edu lenny manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Tue, 28 Sep 2010 13:59:59 +0000

debian-edu-doc (1.3~20100508~5.0.4+edu1) unstable; urgency=low

  [ Holger Levsen ]
  * Update the Debian Edu lenny manual from the wiki.
  * Provide source/format and set it to 1.0.

  [ Andreas B. Mundt ]
  * Fix some typos in German translation (thanks to Andreas Schockenhoff).
  * Update German translation of the Debian Edu lenny manual.
  * Add myself to Uploaders.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

  [ Jan Roar Rød ]
  * Update Bokmåtranslation  of the Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Mon, 05 Jul 2010 18:52:42 +0200

debian-edu-doc (1.3~20100308~5.0.4+edu1) unstable; urgency=low

  [ Jan Roar Rød ]
  * Update Bokmåtranslation  of the Debian Edu lenny manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

  [ Andreas Mundt ]
  * Update German translation of the Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Mon, 08 Mar 2010 16:43:52 +0100

debian-edu-doc (1.3~20100223~5.0.4+edu0) unstable; urgency=low

  [ Holger Levsen ]
  * Update the Debian Edu lenny manual from the wiki.
  * Bump standards-version to 3.8.4, no changes necessary.
  * debian/control: update Homepage header to refer to the Lenny
    manual.
  * scripts/get_*: Apply patch by Andreas Mundt removing ugly spaces in the
    generated files. (Closes: #564915). Thanks Andi, especially also for the
    comments you added!
  * documentation/debian-edu-lenny/Makefile: Apply patch by Andreas Mundt to
    avoid hardcoding the release version, instead it gets extracted from the
    wiki now. Thanks again, Andi.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

  [ Jan Roar Rød ]
  * Update Bokmåtranslation  of the Debian Edu lenny manual.

  [ Andreas Mundt ]
  * Update German translation of the Debian Edu lenny manual.
  * Minor fixes and corrections.

 -- Holger Levsen <holger@debian.org>  Tue, 23 Feb 2010 00:43:47 +0100

debian-edu-doc (1.3~20100207~5.0.4+edu0) unstable; urgency=low

  [ Andreas Mundt ]
  * Update German translation of the Debian Edu lenny manual.

  [ Ole-Anders Andreassen and Jan Roar Rød ]
  * Update Bokmåtranslation  f the Debian Edu lenny manual.

  [ Norman Garcia ]
  * Update Spanish translation of the Debian Edu lenny manual.

  [ Holger Levsen ]
  * Make debian/mail_stats_to_list not send mail about the etch manual
    anymore.
  * Update the Debian Edu lenny manual from the wiki.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Feb 2010 12:38:19 +0100

debian-edu-doc (1.3~20100130~5.0.4+edu0~rc2) unstable; urgency=low

  [ Holger Levsen ]
  * Update the Debian Edu lenny manual from the wiki.

  [ Andreas Mundt ]
  * Update German translation of the Debian Edu lenny manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

  [ Ole-Anders Andreassen and Jan Roar Rød ]
  * Update Bokmåtranslation  of the Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Sat, 30 Jan 2010 11:30:14 +0100

debian-edu-doc (1.3~20100115~5.0.3+edu0~rc1) unstable; urgency=low

  [ Holger Levsen ]
  * Update the Debian Edu lenny manual from the wiki.

  [ Andreas Mundt ]
  * Update German translation of the Debian Edu lenny manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Fri, 15 Jan 2010 20:15:36 +0100

debian-edu-doc (1.3~20100104~5.0.3+edu0~alpha) unstable; urgency=low

  [ Ralf Gesellensetter ]
  * Update German translation of the Debian Edu lenny manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

  [ Andreas Mundt ]
  * Update German translation of the Debian Edu lenny manual.
    (Closes: #562997)

  [ Ludger Sicking ]
  * Update German translation of the Debian Edu lenny manual.

  [ Holger Levsen ]
  * Update the Debian Edu etch and lenny manuals from the wiki.
  * Add ${misc:Depends} to Depends for all binary packages.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2010 13:50:43 +0100

debian-edu-doc (1.3~20091215~5.0.3+edu0~alpha) unstable; urgency=low

  [ Holger Levsen ]
  * Update the Debian Edu lenny manual from the wiki.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Tue, 15 Dec 2009 12:15:21 +0100

debian-edu-doc (1.3~20091203~5.0.3+edu0~alpha) unstable; urgency=low

  [ Holger Levsen ]
  * Update the Debian Edu lenny and the rosegarden manuals from the wiki.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

  [ Philipp Huebner ]
  * Update the installation screenshots in English, German, Spanish,
    Italian, French and Bokmal.

 -- Holger Levsen <holger@debian.org>  Thu, 03 Dec 2009 17:10:03 +0100

debian-edu-doc (1.3~20091109~5.0.3+edu0~alpha) unstable; urgency=low

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny and etch manuals.

  [ Holger Levsen ]
  * Update and fix instructions how to start new translations and update
    existing ones.
  * Update the Debian Edu lenny manual from the wiki.

  [ Franziska Teichert ]
  * Update German translation of the Debian Edu lenny manual.

  [ Andrew Lee (李健秋) ]
  * Start translation of the Debian Edu lenny manual to Traditional Chinese.
    (Not activated in the binaries yet as too little has been translated.)

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu lenny manual.

 -- Holger Levsen <holger@debian.org>  Mon, 09 Nov 2009 12:29:37 +0100

debian-edu-doc (1.3~20091016~5.0.3+edu0~alpha) unstable; urgency=low

  * Update the Debian Edu lenny manual from the wiki.
  * Update German translation of the Debian Edu etch manual by Roland
    Teichert.

 -- Holger Levsen <holger@debian.org>  Fri, 16 Oct 2009 10:50:29 +0200

debian-edu-doc (1.3~20090918~5.0.3+edu0~alpha) unstable; urgency=low

  * Update the Debian Edu lenny manual from the wiki.
  * Update the version number to reflect the 5.0.3 point release.
  * Bump standards-version to 3.8.3, no changes necessary.
  * Do not duplicate priority and section fields in debian/control for the
    binary packages.

 -- Holger Levsen <holger@debian.org>  Fri, 18 Sep 2009 10:53:49 +0200

debian-edu-doc (1.3~20090817~5.0.2+edu0~alpha) unstable; urgency=low

  * Update the lenny version of the French manual for Debian Edu with the
    (matching) translation of the etch version. Thanks to Christian Perrier,
    see #538970 for details.
  * Update German translation of the Debian Edu lenny manual by Kurt Gramlich.
  * Update German translation of the Debian Edu etch manual by Roland
    Teichert.
  * Improve Norwegian Bokmål translation of the Rosegarden manual by
    Alf Tonny Bät.
  * Bump standards-version to 3.8.2.

 -- Holger Levsen <holger@debian.org>  Mon, 17 Aug 2009 19:04:07 +0200

debian-edu-doc (1.3~20090801~5.0.2+edu0~alpha) unstable; urgency=low

  * Update READMEs to reflect that xmllint is now part of the libxml2-utils
    package.
  * Update documentation from the wiki.
  * Add French translation of the rosegarden manual, thanks to Arnaud
    Bonvalle. (Closes: #538972)
  * Update French translation of the Debian Edu etch manual by the French l10n
    team. (Closes: #538970)
  * Update German translation of the Debian Edu lenny manual by Roland
    Teichert.

 -- Holger Levsen <holger@debian.org>  Sat, 01 Aug 2009 14:35:14 +0200

debian-edu-doc (1.3~20090610~5.0.1+edu0~alpha) unstable; urgency=low

  [ Holger Levsen ]
  * postrm scripts: don't fail if /usr/share/doc/debian-edu-doc cannot be
    removed because it doesn't exist.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu lenny manual.

  [ Alf Tonny Bät ]
  * Update Norwegian Bokmål translation of the Rosegarden manual.

 -- Holger Levsen <holger@debian.org>  Thu, 11 Jun 2009 13:02:25 +0200

debian-edu-doc (1.3~20090530~5.0.1+edu0~alpha) unstable; urgency=low

  * Adopt get_$document and get_images to deal with changes due to the
    moinmoin upgrade on wiki.debian.org.
  * Factorize get_manual and get_images so that they can be shared upon
    different manuals, configurationn is now only done in the Makefiles.
  * Generate better status about the manuals, to motivate people to write
    missing documentation bits and to translate.
  * Include both the manuals for Debian Edu Etch and Debian Edu Lenny.
  * Include Audacity manual also written by Alf Tonny Bät.
  * Disable build (and thus shipping) of itil document, as it can only be
    build in etch. (Closes: 458879)
  * Remove dia, imagemagick and lyx build-depends as they were only needed for
    building old and removed documentation.
  * Suppress warning in debian-edu-doc-$CC postrm scripts if
    /usr/share/doc/debian-edu-doc cannot be removed.
  * Add Debian releasenumber to version string to allow upgrade from the etch
    version to the lenny one (even though this hasn't happened now, it's good
    to have it in place for squeeze), if they are released on the same day.
    Also useful to easily see which is installed / being worked on in svn.
  * Update README.
  * Install README.$name-manual-translations in
    /usr/share/doc/debian-edu-doc-en/ only.
  * New script, debian/mail_stats_to_list to be run by cron every two weeks.
  * Update debian/copyright to reflect new year and new audacity and
    debian-edu-lenny manuals, as well as the renamings.
  * Update package descriptions to reflect the new contents.

 -- Holger Levsen <holger@debian.org>  Sat, 30 May 2009 21:54:07 +0200

debian-edu-doc (1.2~20090131) terra; urgency=low

  * Create links from /usr/share/doc/debian-edu-$CC to
    /usr/share/doc/debian-edu-doc/$CC/ in the postinst of the language
    specific binary packages to provide a single entry point to the
    documentation when viewed in a webbrowser.
  * Remove those links in the postrm scripts.

 -- Holger Levsen <holger@debian.org>  Sat, 31 Jan 2009 13:13:27 +0100

debian-edu-doc (1.2~20090115) terra; urgency=low

  * release manual:
    - update .xml source from the wiki.
    - update Italian translation thanks to Claudio Carboncini.
    - update Norwegian Bokmal translation thanks to Tore Skogly.
    - updated German translation thanks to Kai J. G. Hatje.
  * rosegarden manual:
    - update .xml source from the wiki.
    - update Norwegian Bokmal translation thanks to Tore Skogly and
      and Alf Tonny Bät.

 -- Holger Levsen <holger@debian.org>  Sat, 08 Nov 2008 17:20:55 +0000

debian-edu-doc (1.2~20080715) terra; urgency=low

  * Add rosegarden manual by Alf Tonny Bät to debian-edu-doc-en and
    debian-edu-doc-nb.
  * release-manual:
    - update .xml source from the wiki.
    - update Italian translation thanks to Claudio Carboncini.
  * Use http://wiki.debian.org/Proposals/CopyrightFormat for debian/copyright.

 -- Holger Levsen <holger@debian.org>  Sun, 20 Jul 2008 19:06:47 +0000

debian-edu-doc (1.1~20080706) terra; urgency=low

  * release-manual:
    - update .xml source from the wiki.
    - update Italian translation thanks to Claudio Carboncini.
    - include new French translation by Christophe Masson, merci bien!
      (Closes: #487297)
    - update_translations doesn't call get_release-manual anymore.
  * Bump standards-version to 3.8.0, split README into README and
    README.source.
  * Update README and README.release-manual-translations.
  * Split into language specific binary packages. A debian-edu-doc binary
    package is still provided to ease upgrades from etch and can be removed
    after lenny. All language specific packages depend on debian-edu-doc-en
    because no language has translated versions of all images.
    (Closes: #474453)
  * Use xmllint in the get-orig-source target to get cleaner xml.

 -- Holger Levsen <holger@debian.org>  Sun, 06 Jul 2008 15:52:18 +0200

debian-edu-doc (1.0~20080515) terra; urgency=low

  * release-manual:
    - updated Italian translation thanks to Claudio Carboncini

 -- Holger Levsen <holger@debian.org>  Thu, 15 May 2008 21:11:18 +0200

debian-edu-doc (1.0~20080415) terra; urgency=low

  * release-manual:
    - .xml source updated from the wiki on April 15th
    - updated Italian translation thanks to Claudio Carboncini
    - updated German translation thanks to Kai J. G. Hatje

 -- Holger Levsen <holger@debian.org>  Fri, 18 Apr 2008 16:46:21 +0200

debian-edu-doc (1.0~20080315) terra; urgency=low

  * release manual: updated source from the wiki
  * release manual: updated Bokmål and Italian translations

 -- Holger Levsen <holger@debian.org>  Sat, 15 Mar 2008 12:08:01 +0100

debian-edu-doc (1.0~20080215) terra; urgency=low

  * release-manual:
    - updated source from the wiki
    - updated german translation

 -- Holger Levsen <holger@debian.org>  Fri, 15 Feb 2008 16:16:58 +0100

debian-edu-doc (1.0~20080206) terra; urgency=low

  * updated README.translations to specify where to send .po files
  * updated German, Bokmål and Italian translations thanks to Roland Teichert,
    Ludger Sicking, Kai J. G. Hatje, Håvard Korsvoll and Claudio Carboncini.
  * updated release-manual from the wiki at the new location at
    wiki.debian.org/DebianEdu/Documentation/Etch and updated all scripts and
    documentation to reflect this
  * bumped standards version to 3.7.3, no changes requiered
  * added Vcs-* and Homepage fields to debian/control
  * correct debian/copyright, the release manual is GPL2 or any later version,
    added some more authors of the release manual and its translations.

 -- Holger Levsen <holger@debian.org>  Wed,  6 Feb 2008 14:47:17 +0100

debian-edu-doc (0.9.20071204) unstable; urgency=low

  * release-manual:
    * updated source from the wiki
    * updated italian translation by Claudio Carboncini
    * updated german translation by Jürgen Leibner

 -- Holger Levsen <holger@debian.org>  Tue,  4 Dec 2007 09:44:58 +0100

debian-edu-doc (0.9.20071203) unstable; urgency=low

  * release-manual:
    * updated sources from the wiki
    * updated German and Bokmål translations, thanks to Jürgen Leibner and
      Håvard Korsvoll

 -- Holger Levsen <holger@debian.org>  Sat,  1 Dec 2007 02:12:18 +0100

debian-edu-doc (0.9.20071128) unstable; urgency=low

  * release-manual:
    * fix a bug that made the pdfs of languages without localized images to
      have no images at all
    * updated source from the wiki

 -- Holger Levsen <holger@debian.org>  Wed, 28 Nov 2007 10:49:47 +0100

debian-edu-doc (0.9.20071127) unstable; urgency=low

  * release-manual:
    * updated source from the wiki (describes a workaround for
      #1270)
    * add localized german images for the installation chapter
    * fix a bug to include localized images in the pdf again
    * updated German and Bokmål translations, thanks to Jürgen and Håvard
  * debian/rules: remove useless cleanups

 -- Holger Levsen <holger@debian.org>  Tue, 27 Nov 2007 22:30:14 +0100

debian-edu-doc (0.9.20071124) unstable; urgency=low

  * release-manual:
    * updated source from the wiki
    * fully translated to italian by Claudio Carboncini
  * debian/control: use the official spelling of Debian Edu

 -- Holger Levsen <holger@debian.org>  Sat, 24 Nov 2007 13:56:52 +0100

debian-edu-doc (0.9.20071122) unstable; urgency=low

  * remove build-depends on tth, which is non-free, which is only used by the
    obsolete IKT book and the obsolete arkitektur document
  * remove IKT book
  * remove arkitektur document (standalone version, it's still included in the
    release-manual)
  * remove kurs document
  * update README and copyright to reflect this
  * release-manual:
    * updated source from the wiki
    * add -o tags="<listitem> <emphasis>" to po4a calls, to include all
      listitems and emphasis tags into the pot file, thanks to Nicolas François
    * updated german translation, thanks to Jürgen Leibner
    * fix bug that prevented non-localized images from being linked properly

 -- Holger Levsen <holger@debian.org>  Thu, 22 Nov 2007 20:25:51 +0100

debian-edu-doc (0.9.20071121) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * fixed bashism

  [ Holger Levsen ]
  * build arkitektur document from source - so now finally all shipped
    documents are build from source, and none are taken from svn.
  * release-manual: updated source from the wiki
  * updated README, debian/copyright and the todo file

 -- Holger Levsen <holger@debian.org>  Wed, 21 Nov 2007 16:46:29 +0100

debian-edu-doc (0.8.20071118) unstable; urgency=low

  * build html version of itil book
  * new script, get_itil (based on get_release-manual) to download the itil
    book as docbook and modify it like the release manual, ie add id=name to
    the section tags
  * release manual:
    * provide links in all shipped languages
    * README: rewritten to be more verbose and clear
    * set DEBIAN_EDU_DOC_BUILDDATE as date and note as date+time
    * updated source from the wiki
    * added italian translation thanks to Claudio Carboncini
  * arkitektur and kurs document: remove cruft from the source package
  * arkitektur document: don't ship txt version, dont ship png also as pdf

 -- Holger Levsen <holger@debian.org>  Mon, 19 Nov 2007 13:07:53 +0000

debian-edu-doc (0.8.20071115) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * The clean build target should call the makefile dist-clean target to
    remove everything not included in the distribution tarball.

  [ Holger Levsen ]
  * Update release manual source from the wiki.
  * release-manual/images/: prepare images per language
  * release-manual/Makefile:
     - install localized images if they exist, otherwise
       link to the english images. (for pdf and html version)
     - use release-manual.xsl to define the look of the pdf
  * release-manual/build_pdfs: removed, now done by Makefile
  * release-manual/README: improve the notes for translators
  * release-manual/get-release-manual: rewritten, now fetches chapter by
    chapter and adds id paramters to the section tags, so that links work

 -- Holger Levsen <holger@debian.org>  Thu, 15 Nov 2007 13:49:35 +0100

debian-edu-doc (0.7.20071108) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Rewrite build system, introduce a toplevel makefile.  Move release
    manual and ITIL document rules to this makefile.
  * Release-manual: update the .pot file too

  [ Holger Levsen ]
  * Update ITIL book and release manual source from the wiki.
  * don't ship .svn directories of release-manual/images in binary-package
  * Update README and README.release-manual-translations
  * release-manual.xml: cleaner and better formatted
  * release-manual: include smile.png and alert.png, even though not
    automatically via get_images yet

  [ Håvard Korsvoll ]
  * Start on Norwegian Bokmål translation of the release notes.

 -- Holger Levsen <holger@debian.org>  Fri,  9 Nov 2007 02:09:20 +0100

debian-edu-doc (0.7.20071028) unstable; urgency=low

  [ Holger Levsen ]
  * build ikt book from source. For the norwegian version also ship the
    bugrap_howto, ldap_admin and Rammekrav
  * added tth and lyx to Build-Depends-Indep to be able to build the ikt book
  * debian/rules and copyright: updated checkout date for the documents from svn
  * release-manual.html: call openjade directly to allow max. 1000 errors
  * release-manual: only create versions for which translations exist

  [ Roland F.Teichert ]
  * More german translation of the release manual.

 -- Holger Levsen <holger@debian.org>  Sun, 28 Oct 2007 12:03:04 +0100

debian-edu-doc (0.7.20071025) unstable; urgency=low

  * release-manual.pdf: specify max-size for images, so two fit on one page in
    the pdf
  * release-manual.html: include images in the english version and link to
    them from the other languages
  * release-manual: convert <code> to <computeroutput> as this is understood
    by docbook
  * release-manual: use Docbook DTD 4.4 - thanks to  Nicolas François

 -- Holger Levsen <holger@debian.org>  Fri, 26 Oct 2007 00:15:01 +0200

debian-edu-doc (0.6.20071024) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Modify release manual build rules for HTML documents, to avoid
    building the english version twice.
  * Link to the english release manual for the languages without
    sufficient translations to get their own version.

  [ Patrick Winnertz ]
  * Added script get_images.pl to download images and modify
    release-manual.xml in order to use the images for both the
    html and pdf version

  [ Luk Claes ]
  * Remove myself from uploaders.

  [ Holger Levsen ]
  * small cleanups to get_images.pl and it's usage
  * renamed get_images.pl to get_images
  * debian/rules: make get-orig-source target idempotent (which means: you can
    run it more than once)
  * Update release manual source from the wiki.
  * modified get_images.pl because the worldmap is now a png like the rest
  * build the translated versions of the document already if only 5% of the
    document are translated, not 80%
  * use sed to fix html versions of the release manual to use utf8
  * debian/rules: updated checkout date for the documents from svn

 -- Holger Levsen <holger@debian.org>  Wed, 24 Oct 2007 13:41:36 +0200

debian-edu-doc (0.6.20070721) unstable; urgency=low

  [ Holger Levsen ]
  * provide information about the newdriftbook in README
  * bump version number
  * debian/rules: improved dist-clean target
  * debian/rules: more cleanup
  * debian/rules: updated checkout date for the documents from svn
  * use ikt as directory name instead of ikt-book to be consistent with itil
  * added dia and imagemagick to build-depends-indep to be able to build
    kursdok from source
  * build kursdok from source, removed copy from the debian-edu-doc svn repo
  * updated debian/copyright to reflect the new source for kursdok

  [ Petter Reinholdtsen ]
  * Change compress override in rules to only skip PDF and HTML files.

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 22 Jul 2007 00:57:28 +0200

debian-edu-doc (0.5.20070720) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Remove the date as part of the file name for the itil documentation.

  [ Holger Levsen ]
  * release-manual: replace $DEBIAN_EDU_DOC_BUILDDATE with the actual build
    date.
  * updated README and todo
  * added sources for documents in debian/copyright
  * updated checkout date for the documents from svn

 -- Holger Levsen <holger@debian.org>  Sat, 21 Jul 2007 00:22:13 +0200

debian-edu-doc (0.5.20070717) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Do not compress PDFs to make them easier to access.

  [ Holger Levsen ]
  * remove driftbook as it's the documentation for the woody based release
  * included (norwegian only) kursdok as it has been relicenced under the GPL

 -- Holger Levsen <holger@debian.org>  Tue, 17 Jul 2007 23:07:19 +0200

debian-edu-doc (0.5.20070716) unstable; urgency=low

  [Holger Levsen]
  * include ITIL book again, as thanks to Knut Yrvin the licence situation has
    been cleared.
  * include copyright statement for release-manual in debian/copyright
  * renamed the update target in debian/rules to get-orig-source as policy
    suggests
  * include the ITIL book in get-orig-source
  * documented how to prepare the source package with get-orig-source and
    howto build and upload it
  * include release-manual/README in binary package
  * debian/rules rewritten, to get rid of tmpdirs - the source package now
    includes all files which are needed to build the binary package, so
    building the binary package does not requiere network anymore
  * included the code from moinmoin2pdf in debian/rules instead of downloading
    it
  * updated todo
  * use UTF8 as input charset for the release-manual wikipage

 -- Holger Levsen <holger@debian.org>  Tue, 17 Jul 2007 03:38:28 +0200

debian-edu-doc (0.4.20070715) unstable; urgency=low

  [Holger Levsen]
  * cleaned and updated todo and README
  * disable ITIL document again, as debian/copyright doesnt cover it
  * disable driftbook as its outdated (it describes woody)
  * minor changes
  * fix debian/rules to make the package autobuildable again
  * don't try to include the pt version of the IKT book, it doesnt have
    content
  * don't compress the release-manual pdfs (for easier access)
  * don#t ship .dia and .ps files

 -- Holger Levsen <holger@debian.org>  Sun, 15 Jul 2007 00:27:14 +0200

debian-edu-doc (0.4.20070714) unstable; urgency=low

  * Avoid removing the documentation/ directory during build, and
    keep the files fetched by the update until explicitly removed.
  * Update translation files for release-manual.
  * Update build rules for release-manual and install them as part
    of this package.  Install HTML version as well.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 14 Jul 2007 13:27:46 +0100

debian-edu-doc (0.4.20070713) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Update URL to use for the Norwegian ITIL sysadmin book.
  * Enable building of the ITIL sysadmin book, as the license
    issue is resolved, and the license is GPL.
  * Update language code used for norwegian bokmål driftbook
    from no to nb.

   [ Steffen Joeris ]
   * Create the "update" target in debian/rules to make sure the new
     documentation can be checked out separately from the build process
   * Do not use any file directory in /tmp, but the documentation
     directory for the checkouts

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 13 Jul 2007 17:59:06 +0100

debian-edu-doc (0.4.20070706) unstable; urgency=low

  * include new documentation from
    http://wiki.skolelinux.no/DebianEdu/Documentation/Etch/
  * added build-depends to po4a to provide translation infrastructure for it

 -- Holger Levsen <holger@debian.org>  Thu, 12 Jul 2007 15:20:30 +0200

debian-edu-doc (0.3.20070517) unstable; urgency=low

  [ Holger Levsen ]
  * Add myself to uploaders.
  * Initial upload to Debian (Closes Skolelinux Bug #834)
  * Update description in debian/control
  * removed the old driftbook and it's images
  * removed the architecture document from source, it gets checked out from
    its svn during build now
  * put the names of the copyright holders into debian/copyright
  * checkout architecture document, ITK-book and driftbook from its
    svn repository with a date to define revision
  * build itil.pdf from wiki source, thanks to moinmoin2pdf by Petter
    Reinholdtsen - not included due to licence issues
  * added build-depends to build those documents
  * english directory names (Closes: Skolelinux bug #1029)

 -- Holger Levsen <holger@debian.org>  Wed, 16 May 2007 22:03:03 +0200

debian-edu-doc (0.2) unstable; urgency=low

  [ Steffen Joeris ]
  * Update maintainer as the team maintains it
  * Drop useless build-depends against debconf
  * Put all the content into the package
  * Drop movefiles.sh
  * Adjust debian/rules file
  * Change docbook-utils to build-depends-indep
  * Use debhelper level 5 and versioned build-depends
  * Make sure that changelog and stuff is compressed
  * Update debian/copyright file
  * Create doc/no to get the current norwegian documentation into that
    dir and use other lang codes for the future ones
  * Add myself to uploaders

  [ Luk Claes ]
  * Added myself to uploaders.

 -- Luk Claes <luk@debian.org>  Sun, 19 Nov 2006 16:55:31 +0100

debian-edu-doc (0.1-4+svn46790) unstable; urgency=low

  * Update movefiles.sh to use SVN instead of CVS
  * Update paths in movefiles.sh. The documentation was moved when www was
    renamed to www/developer.skolelinux.no
  * I'm adopting this package, so changing maintainer field in debian/control

 -- Frode Jemtland <frode.jemtland@skolelinux.no>  Sun, 29 Jan 2006 15:07:19 +0100

debian-edu-doc (0.1-4) unstable; urgency=low

  * Added files with license issues again

  * Fixed bug with directory positioning for generated docbook files

 -- Mari Wang <mariwan@ifi.uio.no>  Mon,  3 May 2004 21:54:14 +0200

debian-edu-doc (0.1-3) unstable; urgency=low

  * Removed files with license issues yet to be resolved

 -- Mari Wang <mariw@ifi.uio.no>  Tue,  6 Apr 2004 22:57:26 +0200

debian-edu-doc (0.1-2) unstable; urgency=low

  * Added another experience report

 -- Mari Wang <mariw@ifi.uio.no>  Mon, 29 Mar 2004 17:09:21 +0200

debian-edu-doc (0.1-1) unstable; urgency=low

  * Initial revision

    New package containing what was previously known as the skolelinux-doc
    package.

 -- Mari Wang <mariw@ifi.uio.no>  Sun, 28 Mar 2004 15:03:46 +0200
